View Issue Details

IDProjectCategoryView StatusLast Update
0017218CentOS-7kernelpublic2020-04-02 19:57
Reportermershan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0017218: [abrt] kernel-ml: WARNING: CPU: 2 PID: 6379 at fs/fs-writeback.c:2323 __mark_inode_dirty+0x27c/0x370
DescriptionDescription of problem:
When pluged the usb drive and while coping 2 files, each 7.1MBs

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 2 PID: 6379 at fs/fs-writeback.c:2323 __mark_inode_dirty+0x27c/0x370
Modules linked in: uas usb_storage tcp_lp rfcomm fuse cmac xt_CHECKSUM xt_MASQUERADE tun ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c bnep ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat dm_mirror dm_region_hash dm_log dm_mod snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_sst_ipc snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core snd_compress x86_pkg_temp_thermal intel_powerclamp uvcvideo videobuf2_vmalloc coretemp kvm_intel snd_hda_codec_hdmi kvm snd_pcm_dmaengine videobuf2_memops snd_hda_codec_realtek ac97_bus irqbypass snd_hda_codec_generic ledtrig_audio snd_hda_intel snd_intel_dspcfg snd_hda_codec videobuf2_v4l2 snd_hda_core videobuf2_common crct10dif_pclmul
snd_hwdep crc32_pclmul snd_seq snd_seq_device ath10k_pci videodev ath10k_core ghash_clmulni_intel ath snd_pcm mc snd_timer joydev hid_multitouch mac80211 aesni_intel crypto_simd cryptd glue_helper intel_cstate intel_rapl_perf snd iTCO_wdt iTCO_vendor_support i2c_designware_platform i2c_designware_core cfg80211 soundcore libarc4 acer_wmi btusb btrtl btbcm btintel bluetooth intel_pmc_core sparse_keymap pcspkr i2c_i801 input_leds intel_wmi_thunderbolt ecdh_generic rfkill sg wmi_bmof ecc intel_lpss_pci intel_pch_thermal mei_me mei intel_lpss idma64 virt_dma acpi_pad ip_tables ext4 mbcache jbd2 sd_mod t10_pi sr_mod cdrom rtsx_pci_sdmmc mmc_core nouveau i915 crc32c_intel cec rc_core mxm_wmi serio_raw ttm i2c_algo_bit rtsx_pci mfd_core r8169 ahci realtek libahci drm_kms_helper libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm i2c_hid wmi video
CPU: 2 PID: 6379 Comm: trash-expunge Not tainted 5.6.1-1.el7.elrepo.x86_64 #1
Hardware name: Acer Aspire E5-575G/Ironman_SK , BIOS V1.20 12/13/2016
RIP: 0010:__mark_inode_dirty+0x27c/0x370
Code: ff ff 49 89 c4 48 8b 00 f6 40 5c 02 75 1e 49 8b 54 24 08 83 e2 01 75 14 48 8b 70 50 48 c7 c7 78 56 0f 82 31 c0 e8 94 c8 d8 ff <0f> 0b 48 8b 05 3b 08 10 01 45 85 ff 49 89 85 c8 00 00 00 74 0e 48
RSP: 0018:ffffc90003247d68 EFLAGS: 00010286
RAX: 0000000000000000 RBX: 0000000000000007 RCX: 0000000000000001
RDX: 0000000000000001 RSI: 0000000000000082 RDI: ffff888266d19d40
RBP: ffffc90003247d98 R08: 0000000000000885 R09: 0000000000000885
R10: 0000000000000028 R11: ffffffff82906104 R12: ffff888190251878
R13: ffff8881c6090910 R14: ffff8881c6090998 R15: 0000000000000000
FS: 00007f3389d8f700(0000) GS:ffff888266d00000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f72f19ce000 CR3: 00000002307f6003 CR4: 00000000003606e0
Call Trace:
? selinux_inode_setattr+0xef/0x100
fat_setattr+0x188/0x320 [fat]
notify_change+0x2b3/0x4a0
chmod_common+0x14b/0x180
do_fchmodat+0x5c/0xa0
__x64_sys_chmod+0x1b/0x20
do_syscall_64+0x60/0x1e0
entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f33939cb5b7
Code: 44 00 00 b8 ff ff ff ff eb e6 66 0f 1f 84 00 00 00 00 00 b8 5f 00 00 00 0f 05 c3 0f 1f 84 00 00 00 00 00 b8 5a 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d 89 78 2d 00 f7 d8 64 89 01 48
RSP: 002b:00007f3389d8ec18 EFLAGS: 00000287 ORIG_RAX: 000000000000005a
RAX: ffffffffffffffda RBX: 00000000021f93a0 RCX: 00007f33939cb5b7
RDX: 0000000000000000 RSI: 00000000000001c0 RDI: 00000000021f93a0
RBP: 0000000000000000 R08: 0000000000000001 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000287 R12: 0000000000000001
R13: 00000000000001c0 R14: 00007f3389d8ed10 R15: 00000000021f93a0
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-5.6.1-1.el7.elrepo.x86_64 root=UUID=3c322967-c93c-4e28-a238-390673c33b5f ro crashkernel=auto spectre_v2=retpoline rhgb quiet LANG=en_US.UTF-8
kernel: 5.6.1-1.el7.elrepo.x86_64
pkg_fingerprint: 309B C305 BAAD AE52
pkg_vendor: The ELRepo Project (http://elrepo.org)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash3aecdd76515116beffb2939674e3f1e72b65f63e
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/bc5e7dcd28199cbb751bd7ff1f5d720313d343c8

Activities

mershan

mershan

2020-04-02 19:57

reporter  

backtrace (3,751 bytes)
WARNING: CPU: 2 PID: 6379 at fs/fs-writeback.c:2323 __mark_inode_dirty+0x27c/0x370
Modules linked in: uas usb_storage tcp_lp rfcomm fuse cmac xt_CHECKSUM xt_MASQUERADE tun ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c bnep ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat dm_mirror dm_region_hash dm_log dm_mod snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_sst_ipc snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core snd_compress x86_pkg_temp_thermal intel_powerclamp uvcvideo videobuf2_vmalloc coretemp kvm_intel snd_hda_codec_hdmi kvm snd_pcm_dmaengine videobuf2_memops snd_hda_codec_realtek ac97_bus irqbypass snd_hda_codec_generic ledtrig_audio snd_hda_intel snd_intel_dspcfg snd_hda_codec videobuf2_v4l2 snd_hda_core videobuf2_common crct10dif_pclmul
snd_hwdep crc32_pclmul snd_seq snd_seq_device ath10k_pci videodev ath10k_core ghash_clmulni_intel ath snd_pcm mc snd_timer joydev hid_multitouch mac80211 aesni_intel crypto_simd cryptd glue_helper intel_cstate intel_rapl_perf snd iTCO_wdt iTCO_vendor_support i2c_designware_platform i2c_designware_core cfg80211 soundcore libarc4 acer_wmi btusb btrtl btbcm btintel bluetooth intel_pmc_core sparse_keymap pcspkr i2c_i801 input_leds intel_wmi_thunderbolt ecdh_generic rfkill sg wmi_bmof ecc intel_lpss_pci intel_pch_thermal mei_me mei intel_lpss idma64 virt_dma acpi_pad ip_tables ext4 mbcache jbd2 sd_mod t10_pi sr_mod cdrom rtsx_pci_sdmmc mmc_core nouveau i915 crc32c_intel cec rc_core mxm_wmi serio_raw ttm i2c_algo_bit rtsx_pci mfd_core r8169 ahci realtek libahci drm_kms_helper libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm i2c_hid wmi video
CPU: 2 PID: 6379 Comm: trash-expunge Not tainted 5.6.1-1.el7.elrepo.x86_64 #1
Hardware name: Acer Aspire E5-575G/Ironman_SK  , BIOS V1.20 12/13/2016
RIP: 0010:__mark_inode_dirty+0x27c/0x370
Code: ff ff 49 89 c4 48 8b 00 f6 40 5c 02 75 1e 49 8b 54 24 08 83 e2 01 75 14 48 8b 70 50 48 c7 c7 78 56 0f 82 31 c0 e8 94 c8 d8 ff <0f> 0b 48 8b 05 3b 08 10 01 45 85 ff 49 89 85 c8 00 00 00 74 0e 48
RSP: 0018:ffffc90003247d68 EFLAGS: 00010286
RAX: 0000000000000000 RBX: 0000000000000007 RCX: 0000000000000001
RDX: 0000000000000001 RSI: 0000000000000082 RDI: ffff888266d19d40
RBP: ffffc90003247d98 R08: 0000000000000885 R09: 0000000000000885
R10: 0000000000000028 R11: ffffffff82906104 R12: ffff888190251878
R13: ffff8881c6090910 R14: ffff8881c6090998 R15: 0000000000000000
FS:  00007f3389d8f700(0000) GS:ffff888266d00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f72f19ce000 CR3: 00000002307f6003 CR4: 00000000003606e0
Call Trace:
? selinux_inode_setattr+0xef/0x100
fat_setattr+0x188/0x320 [fat]
notify_change+0x2b3/0x4a0
chmod_common+0x14b/0x180
do_fchmodat+0x5c/0xa0
__x64_sys_chmod+0x1b/0x20
do_syscall_64+0x60/0x1e0
entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f33939cb5b7
Code: 44 00 00 b8 ff ff ff ff eb e6 66 0f 1f 84 00 00 00 00 00 b8 5f 00 00 00 0f 05 c3 0f 1f 84 00 00 00 00 00 b8 5a 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d 89 78 2d 00 f7 d8 64 89 01 48
RSP: 002b:00007f3389d8ec18 EFLAGS: 00000287 ORIG_RAX: 000000000000005a
RAX: ffffffffffffffda RBX: 00000000021f93a0 RCX: 00007f33939cb5b7
RDX: 0000000000000000 RSI: 00000000000001c0 RDI: 00000000021f93a0
RBP: 0000000000000000 R08: 0000000000000001 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000287 R12: 0000000000000001
R13: 00000000000001c0 R14: 00007f3389d8ed10 R15: 00000000021f93a0
backtrace (3,751 bytes)
mershan

mershan

2020-04-02 19:57

reporter  

dmesg (151,509 bytes)
[    0.000000] Linux version 5.6.1-1.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC)) #1 SMP Wed Apr 1 09:40:19 EDT 2020
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-5.6.1-1.el7.elrepo.x86_64 root=UUID=3c322967-c93c-4e28-a238-390673c33b5f ro crashkernel=auto spectre_v2=retpoline rhgb quiet LANG=en_US.UTF-8
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: xstate_offset[3]:  832, xstate_sizes[3]:   64
[    0.000000] x86/fpu: xstate_offset[4]:  896, xstate_sizes[4]:   64
[    0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007110dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000007110e000-0x000000007110efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007110f000-0x000000007110ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000071110000-0x0000000072a88fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000072a89000-0x0000000073b88fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000073b89000-0x0000000089d9efff] usable
[    0.000000] BIOS-e820: [mem 0x0000000089d9f000-0x000000008a78efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000008a78f000-0x000000008ae7efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000008ae7f000-0x000000008aefefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000008aeff000-0x000000008aefffff] usable
[    0.000000] BIOS-e820: [mem 0x000000008af00000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000026effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x70b47018-0x70b57057] usable ==> usable
[    0.000000] e820: update [mem 0x70b47018-0x70b57057] usable ==> usable
[    0.000000] e820: update [mem 0x70b2d018-0x70b46857] usable ==> usable
[    0.000000] e820: update [mem 0x70b2d018-0x70b46857] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000070b2d017] usable
[    0.000000] reserve setup_data: [mem 0x0000000070b2d018-0x0000000070b46857] usable
[    0.000000] reserve setup_data: [mem 0x0000000070b46858-0x0000000070b47017] usable
[    0.000000] reserve setup_data: [mem 0x0000000070b47018-0x0000000070b57057] usable
[    0.000000] reserve setup_data: [mem 0x0000000070b57058-0x000000007110dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000007110e000-0x000000007110efff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000007110f000-0x000000007110ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000071110000-0x0000000072a88fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000072a89000-0x0000000073b88fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000073b89000-0x0000000089d9efff] usable
[    0.000000] reserve setup_data: [mem 0x0000000089d9f000-0x000000008a78efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000008a78f000-0x000000008ae7efff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000008ae7f000-0x000000008aefefff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000008aeff000-0x000000008aefffff] usable
[    0.000000] reserve setup_data: [mem 0x000000008af00000-0x000000008fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fd000000-0x00000000fe7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed84000-0x00000000fed84fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ffa00000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000026effffff] usable
[    0.000000] efi: EFI v2.50 by INSYDE Corp.
[    0.000000] efi:  ACPI 2.0=0x8aefe014  SMBIOS=0x8a014000  SMBIOS 3.0=0x8a012000  ESRT=0x8a010718  RNG=0x8a00fad8 
[    0.000000] efi: seeding entropy pool
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: Acer Aspire E5-575G/Ironman_SK  , BIOS V1.20 12/13/2016
[    0.000000] tsc: Detected 2700.000 MHz processor
[    0.001215] tsc: Detected 2699.909 MHz TSC
[    0.001215] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.001216] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.001222] last_pfn = 0x26f000 max_arch_pfn = 0x400000000
[    0.001226] MTRR default type: write-back
[    0.001227] MTRR fixed ranges enabled:
[    0.001228]   00000-9FFFF write-back
[    0.001228]   A0000-BFFFF uncachable
[    0.001229]   C0000-FFFFF write-protect
[    0.001229] MTRR variable ranges enabled:
[    0.001230]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.001231]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.001232]   2 base 0090000000 mask 7FF0000000 uncachable
[    0.001232]   3 base 008C000000 mask 7FFC000000 uncachable
[    0.001233]   4 base 008B800000 mask 7FFF800000 uncachable
[    0.001233]   5 disabled
[    0.001234]   6 disabled
[    0.001234]   7 disabled
[    0.001234]   8 disabled
[    0.001235]   9 disabled
[    0.001670] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.001854] last_pfn = 0x8af00 max_arch_pfn = 0x400000000
[    0.008628] esrt: Reserving ESRT space from 0x000000008a010718 to 0x000000008a010750.
[    0.008633] kexec: Reserving the low 1M of memory for crashkernel
[    0.008636] Using GB pages for direct mapping
[    0.008638] BRK [0x02c01000, 0x02c01fff] PGTABLE
[    0.008639] BRK [0x02c02000, 0x02c02fff] PGTABLE
[    0.008639] BRK [0x02c03000, 0x02c03fff] PGTABLE
[    0.008702] BRK [0x02c04000, 0x02c04fff] PGTABLE
[    0.009139] BRK [0x02c05000, 0x02c05fff] PGTABLE
[    0.009220] BRK [0x02c06000, 0x02c06fff] PGTABLE
[    0.009577] Secure boot disabled
[    0.009578] RAMDISK: [mem 0x3e205000-0x3fffdfff]
[    0.009582] ACPI: Early table checksum verification disabled
[    0.009584] ACPI: RSDP 0x000000008AEFE014 000024 (v02 ACRSYS)
[    0.009587] ACPI: XSDT 0x000000008AEC6188 0000F4 (v01 ACRSYS ACRPRDCT 00000000      01000013)
[    0.009590] ACPI: FACP 0x000000008AEEB000 00010C (v05 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.009594] ACPI: DSDT 0x000000008AECD000 01977C (v02 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.009596] ACPI: FACS 0x000000008AE7A000 000040
[    0.009598] ACPI: UEFI 0x000000008AEFC000 000042 (v01 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.009600] ACPI: SSDT 0x000000008AEF1000 003174 (v02 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.009602] ACPI: ASF! 0x000000008AEEF000 0000A5 (v32 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009604] ACPI: BOOT 0x000000008AEED000 000028 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009606] ACPI: HPET 0x000000008AEEA000 000038 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009608] ACPI: MCFG 0x000000008AEE8000 00003C (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009610] ACPI: LPIT 0x000000008AECB000 000094 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.009612] ACPI: SSDT 0x000000008AEC9000 00029F (v02 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.009613] ACPI: SSDT 0x000000008AEC7000 00051E (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.009615] ACPI: DBG2 0x000000008AEC4000 000054 (v00 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.009617] ACPI: SSDT 0x000000008AEC3000 000EDE (v02 ACRSYS ACRPRDCT 00003000 1025 00040000)
[    0.009619] ACPI: DMAR 0x000000008AEE7000 0000CC (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009621] ACPI: FPDT 0x000000008AEBD000 000044 (v01 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.009623] ACPI: UEFI 0x000000008AEFD000 000236 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009624] ACPI: SSDT 0x000000008AEF0000 000763 (v02 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.009626] ACPI: DBGP 0x000000008AEEC000 000034 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009628] ACPI: SSDT 0x000000008AECC000 0001BC (v02 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.009630] ACPI: SSDT 0x000000008AEC8000 000346 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.009632] ACPI: SSDT 0x000000008AEF6000 00551D (v01 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.009634] ACPI: APIC 0x000000008AEE9000 0000BC (v03 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009636] ACPI: DBGP 0x000000008AEC5000 000034 (v01 ACRSYS ACRPRDCT 00000002 1025 00040000)
[    0.009637] ACPI: BGRT 0x000000008AEBE000 000038 (v01 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009639] ACPI: WSMT 0x000000008AECA000 000028 (v01 ACRSYS ACRPRDCT 00000000 1025 00040000)
[    0.009641] ACPI: ASPT 0x000000008AEEE000 000034 (v07 ACRSYS ACRPRDCT 00000001 1025 00040000)
[    0.009643] ACPI: SSDT 0x000000008AEBF000 003398 (v01 ACRSYS ACRPRDCT 00001000 1025 00040000)
[    0.009649] ACPI: Local APIC address 0xfee00000
[    0.009788] No NUMA configuration found
[    0.009789] Faking a node at [mem 0x0000000000000000-0x000000026effffff]
[    0.009796] NODE_DATA(0) allocated [mem 0x26efd1000-0x26effafff]
[    0.010032] crashkernel: memory value expected
[    0.010046] Zone ranges:
[    0.010046]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.010047]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.010048]   Normal   [mem 0x0000000100000000-0x000000026effffff]
[    0.010048]   Device   empty
[    0.010049] Movable zone start for each node
[    0.010052] Early memory node ranges
[    0.010052]   node   0: [mem 0x0000000000001000-0x0000000000057fff]
[    0.010053]   node   0: [mem 0x0000000000059000-0x000000000009dfff]
[    0.010053]   node   0: [mem 0x0000000000100000-0x000000007110dfff]
[    0.010054]   node   0: [mem 0x0000000071110000-0x0000000072a88fff]
[    0.010054]   node   0: [mem 0x0000000073b89000-0x0000000089d9efff]
[    0.010055]   node   0: [mem 0x000000008aeff000-0x000000008aefffff]
[    0.010055]   node   0: [mem 0x0000000100000000-0x000000026effffff]
[    0.010385] Zeroed struct page in unavailable ranges: 33734 pages
[    0.010386] Initmem setup node 0 [mem 0x0000000000001000-0x000000026effffff]
[    0.010387] On node 0 totalpages: 2063418
[    0.010388]   DMA zone: 64 pages used for memmap
[    0.010389]   DMA zone: 156 pages reserved
[    0.010389]   DMA zone: 3996 pages, LIFO batch:0
[    0.010428]   DMA32 zone: 8691 pages used for memmap
[    0.010429]   DMA32 zone: 556190 pages, LIFO batch:63
[    0.016475]   Normal zone: 23488 pages used for memmap
[    0.016476]   Normal zone: 1503232 pages, LIFO batch:63
[    0.031433] Reserving Intel graphics memory at [mem 0x8c000000-0x8fffffff]
[    0.031652] ACPI: PM-Timer IO Port: 0x1808
[    0.031653] ACPI: Local APIC address 0xfee00000
[    0.031658] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.031659] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.031659] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.031659] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.031660] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.031660] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.031661] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.031661] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.031687] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.031688] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.031689] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.031690] ACPI: IRQ0 used by override.
[    0.031691] ACPI: IRQ9 used by override.
[    0.031693] Using ACPI (MADT) for SMP configuration information
[    0.031694] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.031699] e820: update [mem 0x7a034000-0x7a127fff] usable ==> reserved
[    0.031706] [Firmware Bug]: TSC_DEADLINE disabled due to Errata; please update microcode to version: 0x52 (or later)
[    0.031708] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.031726] PM: hibernation: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.031727] PM: hibernation: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.031728] PM: hibernation: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.031729] PM: hibernation: Registered nosave memory: [mem 0x70b2d000-0x70b2dfff]
[    0.031730] PM: hibernation: Registered nosave memory: [mem 0x70b46000-0x70b46fff]
[    0.031731] PM: hibernation: Registered nosave memory: [mem 0x70b47000-0x70b47fff]
[    0.031732] PM: hibernation: Registered nosave memory: [mem 0x70b57000-0x70b57fff]
[    0.031733] PM: hibernation: Registered nosave memory: [mem 0x7110e000-0x7110efff]
[    0.031734] PM: hibernation: Registered nosave memory: [mem 0x7110f000-0x7110ffff]
[    0.031735] PM: hibernation: Registered nosave memory: [mem 0x72a89000-0x73b88fff]
[    0.031736] PM: hibernation: Registered nosave memory: [mem 0x7a034000-0x7a127fff]
[    0.031737] PM: hibernation: Registered nosave memory: [mem 0x89d9f000-0x8a78efff]
[    0.031738] PM: hibernation: Registered nosave memory: [mem 0x8a78f000-0x8ae7efff]
[    0.031738] PM: hibernation: Registered nosave memory: [mem 0x8ae7f000-0x8aefefff]
[    0.031739] PM: hibernation: Registered nosave memory: [mem 0x8af00000-0x8fffffff]
[    0.031740] PM: hibernation: Registered nosave memory: [mem 0x90000000-0xdfffffff]
[    0.031740] PM: hibernation: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.031741] PM: hibernation: Registered nosave memory: [mem 0xf0000000-0xfcffffff]
[    0.031741] PM: hibernation: Registered nosave memory: [mem 0xfd000000-0xfe7fffff]
[    0.031741] PM: hibernation: Registered nosave memory: [mem 0xfe800000-0xfebfffff]
[    0.031742] PM: hibernation: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.031742] PM: hibernation: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.031742] PM: hibernation: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.031743] PM: hibernation: Registered nosave memory: [mem 0xfed01000-0xfed0ffff]
[    0.031743] PM: hibernation: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.031744] PM: hibernation: Registered nosave memory: [mem 0xfed1a000-0xfed83fff]
[    0.031744] PM: hibernation: Registered nosave memory: [mem 0xfed84000-0xfed84fff]
[    0.031744] PM: hibernation: Registered nosave memory: [mem 0xfed85000-0xfedfffff]
[    0.031745] PM: hibernation: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.031745] PM: hibernation: Registered nosave memory: [mem 0xfee01000-0xff9fffff]
[    0.031745] PM: hibernation: Registered nosave memory: [mem 0xffa00000-0xffffffff]
[    0.031747] [mem 0x90000000-0xdfffffff] available for PCI devices
[    0.031747] Booting paravirtualized kernel on bare hardware
[    0.031750] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.031754] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.031931] percpu: Embedded 56 pages/cpu s188504 r8192 d32680 u524288
[    0.031936] pcpu-alloc: s188504 r8192 d32680 u524288 alloc=1*2097152
[    0.031937] pcpu-alloc: [0] 0 1 2 3 
[    0.031960] Built 1 zonelists, mobility grouping on.  Total pages: 2031019
[    0.031961] Policy zone: Normal
[    0.031962] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-5.6.1-1.el7.elrepo.x86_64 root=UUID=3c322967-c93c-4e28-a238-390673c33b5f ro crashkernel=auto spectre_v2=retpoline rhgb quiet LANG=en_US.UTF-8
[    0.032582] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes, linear)
[    0.032850] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes, linear)
[    0.032891] mem auto-init: stack:off, heap alloc:off, heap free:off
[    0.060890] Memory: 7918640K/8253672K available (12291K kernel code, 2212K rwdata, 4176K rodata, 2356K init, 3508K bss, 335032K reserved, 0K cma-reserved)
[    0.060927] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.060935] Kernel/User page tables isolation: enabled
[    0.060948] ftrace: allocating 39034 entries in 153 pages
[    0.071913] ftrace: allocated 153 pages with 4 groups
[    0.071983] rcu: Hierarchical RCU implementation.
[    0.071984] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=4.
[    0.071984] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.071985] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
[    0.073973] NR_IRQS: 524544, nr_irqs: 1024, preallocated irqs: 16
[    0.074275] random: get_random_bytes called from start_kernel+0x458/0x65c with crng_init=0
[    0.074292] Console: colour dummy device 80x25
[    0.074298] printk: console [tty0] enabled
[    0.074310] ACPI: Core revision 20200110
[    0.074548] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 79635855245 ns
[    0.074613] APIC: Switch to symmetric I/O mode setup
[    0.074614] DMAR: Host address width 39
[    0.074615] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.074620] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.074620] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.074623] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.074624] DMAR: RMRR base: 0x0000008a68b000 end: 0x0000008a6aafff
[    0.074625] DMAR: RMRR base: 0x0000008b800000 end: 0x0000008fffffff
[    0.074626] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.074627] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.074628] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.074628] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.076304] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.076305] x2apic enabled
[    0.076317] Switched APIC routing to cluster x2apic.
[    0.080246] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.084632] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x26eae8729ef, max_idle_ns: 440795235156 ns
[    0.084635] Calibrating delay loop (skipped), value calculated using timer frequency.. 5399.81 BogoMIPS (lpj=2699909)
[    0.084636] pid_max: default: 32768 minimum: 301
[    0.086657] LSM: Security Framework initializing
[    0.086664] SELinux:  Initializing.
[    0.086672] *** VALIDATE selinux ***
[    0.086705] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes, linear)
[    0.086715] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes, linear)
[    0.086725] *** VALIDATE tmpfs ***
[    0.086827] *** VALIDATE proc ***
[    0.086864] *** VALIDATE cgroup ***
[    0.086865] *** VALIDATE cgroup2 ***
[    0.087657] mce: CPU0: Thermal monitoring enabled (TM1)
[    0.087670] process: using mwait in idle threads
[    0.087672] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[    0.087672] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[    0.087675] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.087677] Spectre V2 : retpoline selected on command line.
[    0.087677] Spectre V2 : Mitigation: Full generic retpoline
[    0.087678] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.087678] Speculative Store Bypass: Vulnerable
[    0.087680] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.087850] Freeing SMP alternatives memory: 32K
[    0.089710] smpboot: CPU0: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz (family: 0x6, model: 0x8e, stepping: 0x9)
[    0.089774] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.089778] ... version:                4
[    0.089779] ... bit width:              48
[    0.089779] ... generic registers:      4
[    0.089780] ... value mask:             0000ffffffffffff
[    0.089780] ... max period:             00007fffffffffff
[    0.089780] ... fixed-purpose events:   3
[    0.089781] ... event mask:             000000070000000f
[    0.089810] rcu: Hierarchical SRCU implementation.
[    0.090407] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.090441] smp: Bringing up secondary CPUs ...
[    0.090489] x86: Booting SMP configuration:
[    0.090490] .... node  #0, CPUs:      #1 #2
[    0.091038] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.091038]  #3
[    0.091649] smp: Brought up 1 node, 4 CPUs
[    0.091651] smpboot: Max logical packages: 1
[    0.091652] smpboot: Total of 4 processors activated (21599.27 BogoMIPS)
[    0.092825] devtmpfs: initialized
[    0.092825] x86/mm: Memory block size: 128MB
[    0.093661] PM: Registering ACPI NVS region [mem 0x7110e000-0x7110efff] (4096 bytes)
[    0.093662] PM: Registering ACPI NVS region [mem 0x8a78f000-0x8ae7efff] (7274496 bytes)
[    0.093774] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.093777] futex hash table entries: 1024 (order: 4, 65536 bytes, linear)
[    0.093829] pinctrl core: initialized pinctrl subsystem
[    0.093881] thermal_sys: Registered thermal governor 'fair_share'
[    0.093881] thermal_sys: Registered thermal governor 'bang_bang'
[    0.093882] thermal_sys: Registered thermal governor 'step_wise'
[    0.093882] thermal_sys: Registered thermal governor 'user_space'
[    0.093969] NET: Registered protocol family 16
[    0.094041] audit: initializing netlink subsys (disabled)
[    0.094049] audit: type=2000 audit(1585846485.016:1): state=initialized audit_enabled=0 res=1
[    0.094049] cpuidle: using governor menu
[    0.094049] Simple Boot Flag at 0x44 set to 0x1
[    0.094049] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.094049] ACPI: bus type PCI registered
[    0.094049] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.094049] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.094049] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.094049] PCI: Using configuration type 1 for base access
[    0.094636] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.095655] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.095655] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.315795] fbcon: Taking over console
[    0.315795] ACPI: Added _OSI(Module Device)
[    0.315795] ACPI: Added _OSI(Processor Device)
[    0.315795] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.315795] ACPI: Added _OSI(Processor Aggregator Device)
[    0.315795] ACPI: Added _OSI(Linux-Dell-Video)
[    0.315795] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.315795] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.334900] ACPI: 10 ACPI AML tables successfully acquired and loaded
[    0.336565] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.338818] ACPI: Dynamic OEM Table Load:
[    0.338830] ACPI: SSDT 0xFFFF888265372000 0006B4 (v02 PmRef  Cpu0Ist  00003000 INTL 20160527)
[    0.339900] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.340470] ACPI: Dynamic OEM Table Load:
[    0.340476] ACPI: SSDT 0xFFFF888265778C00 0003FF (v02 PmRef  Cpu0Cst  00003001 INTL 20160527)
[    0.341483] ACPI: Dynamic OEM Table Load:
[    0.341489] ACPI: SSDT 0xFFFF888265373000 00065C (v02 PmRef  ApIst    00003000 INTL 20160527)
[    0.342501] ACPI: Dynamic OEM Table Load:
[    0.342506] ACPI: SSDT 0xFFFF888265775A00 00018A (v02 PmRef  ApCst    00003000 INTL 20160527)
[    0.344011] ACPI: EC: EC started
[    0.344012] ACPI: EC: interrupt blocked
[    0.344332] ACPI: \_SB_.PCI0.LPCB.EC0_: Used as first EC
[    0.344333] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x50, IRQ=-1, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.344334] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions
[    0.344334] ACPI: Interpreter enabled
[    0.344366] ACPI: (supports S0 S3 S4 S5)
[    0.344367] ACPI: Using IOAPIC for interrupt routing
[    0.344393] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.344735] ACPI: Enabled 9 GPEs in block 00 to 7F
[    0.348219] ACPI: Power Resource [PC01] (on)
[    0.350838] ACPI: Power Resource [WRST] (on)
[    0.357654] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.357658] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[    0.359548] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability LTR]
[    0.359549] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.360797] PCI host bridge to bus 0000:00
[    0.360798] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.360799] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.360800] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.360801] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.360802] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.360802] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.360803] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.360804] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.360804] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.360805] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.360806] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.360807] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.360807] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.360808] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.360809] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.360809] pci_bus 0000:00: root bus resource [mem 0x90000000-0xdfffffff window]
[    0.360810] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.360811] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.360818] pci 0000:00:00.0: [8086:5904] type 00 class 0x060000
[    0.361325] pci 0000:00:02.0: [8086:5916] type 00 class 0x030000
[    0.361334] pci 0000:00:02.0: reg 0x10: [mem 0xb2000000-0xb2ffffff 64bit]
[    0.361338] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.361342] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    0.361353] pci 0000:00:02.0: BAR 2: assigned to efifb
[    0.361924] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.361946] pci 0000:00:14.0: reg 0x10: [mem 0xb4500000-0xb450ffff 64bit]
[    0.362011] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.362571] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.362593] pci 0000:00:14.2: reg 0x10: [mem 0xb452a000-0xb452afff 64bit]
[    0.363236] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
[    0.363501] pci 0000:00:15.0: reg 0x10: [mem 0xb452b000-0xb452bfff 64bit]
[    0.364884] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.364925] pci 0000:00:16.0: reg 0x10: [mem 0xb452c000-0xb452cfff 64bit]
[    0.365040] pci 0000:00:16.0: PME# supported from D3hot
[    0.365585] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
[    0.365603] pci 0000:00:17.0: reg 0x10: [mem 0xb4528000-0xb4529fff]
[    0.365610] pci 0000:00:17.0: reg 0x14: [mem 0xb452f000-0xb452f0ff]
[    0.365617] pci 0000:00:17.0: reg 0x18: [io  0x5080-0x5087]
[    0.365624] pci 0000:00:17.0: reg 0x1c: [io  0x5088-0x508b]
[    0.365631] pci 0000:00:17.0: reg 0x20: [io  0x5060-0x507f]
[    0.365640] pci 0000:00:17.0: reg 0x24: [mem 0xb452d000-0xb452d7ff]
[    0.365680] pci 0000:00:17.0: PME# supported from D3hot
[    0.366210] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.366287] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.366870] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
[    0.367388] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.367924] pci 0000:00:1d.2: [8086:9d1a] type 01 class 0x060400
[    0.367999] pci 0000:00:1d.2: PME# supported from D0 D3hot D3cold
[    0.368545] pci 0000:00:1d.3: [8086:9d1b] type 01 class 0x060400
[    0.368619] pci 0000:00:1d.3: PME# supported from D0 D3hot D3cold
[    0.369187] pci 0000:00:1f.0: [8086:9d58] type 00 class 0x060100
[    0.369806] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.369822] pci 0000:00:1f.2: reg 0x10: [mem 0xb4524000-0xb4527fff]
[    0.370383] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040300
[    0.370411] pci 0000:00:1f.3: reg 0x10: [mem 0xb4520000-0xb4523fff 64bit]
[    0.370444] pci 0000:00:1f.3: reg 0x20: [mem 0xb4510000-0xb451ffff 64bit]
[    0.370492] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.371040] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.371099] pci 0000:00:1f.4: reg 0x10: [mem 0xb452e000-0xb452e0ff 64bit]
[    0.371168] pci 0000:00:1f.4: reg 0x20: [io  0x5040-0x505f]
[    0.371794] pci 0000:01:00.0: [10de:179c] type 00 class 0x030200
[    0.371817] pci 0000:01:00.0: reg 0x10: [mem 0xb3000000-0xb3ffffff]
[    0.371829] pci 0000:01:00.0: reg 0x14: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.371841] pci 0000:01:00.0: reg 0x1c: [mem 0xb0000000-0xb1ffffff 64bit pref]
[    0.371848] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
[    0.371856] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.371871] pci 0000:01:00.0: Enabling HDA controller
[    0.371961] pci 0000:01:00.0: 31.504 Gb/s available PCIe bandwidth, limited by 8 GT/s x4 link at 0000:00:1c.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.372025] pci 0000:01:00.1: [10de:0fbc] type 00 class 0x040300
[    0.372043] pci 0000:01:00.1: reg 0x10: [mem 0xb4000000-0xb4003fff]
[    0.372188] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.372190] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    0.372193] pci 0000:00:1c.0:   bridge window [mem 0xb3000000-0xb40fffff]
[    0.372196] pci 0000:00:1c.0:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    0.372230] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    0.372385] pci 0000:03:00.0: [168c:0042] type 00 class 0x028000
[    0.372580] pci 0000:03:00.0: reg 0x10: [mem 0xb4200000-0xb43fffff 64bit]
[    0.373346] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.374041] pci 0000:00:1d.2: PCI bridge to [bus 03]
[    0.374045] pci 0000:00:1d.2:   bridge window [mem 0xb4200000-0xb43fffff]
[    0.374095] pci 0000:04:00.0: [10ec:5287] type 00 class 0xff0000
[    0.374125] pci 0000:04:00.0: reg 0x10: [mem 0xb4405000-0xb4405fff]
[    0.374185] pci 0000:04:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[    0.374279] pci 0000:04:00.0: supports D1 D2
[    0.374280] pci 0000:04:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.374396] pci 0000:04:00.1: [10ec:8168] type 00 class 0x020000
[    0.374425] pci 0000:04:00.1: reg 0x10: [io  0x3000-0x30ff]
[    0.374451] pci 0000:04:00.1: reg 0x18: [mem 0xb4404000-0xb4404fff 64bit]
[    0.374467] pci 0000:04:00.1: reg 0x20: [mem 0xb4400000-0xb4403fff 64bit]
[    0.374567] pci 0000:04:00.1: supports D1 D2
[    0.374568] pci 0000:04:00.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.374734] pci 0000:00:1d.3: PCI bridge to [bus 04]
[    0.374737] pci 0000:00:1d.3:   bridge window [io  0x3000-0x3fff]
[    0.374739] pci 0000:00:1d.3:   bridge window [mem 0xb4400000-0xb44fffff]
[    0.375546] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.375586] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.375626] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.375666] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.375703] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.375741] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.375778] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.375816] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.376207] ACPI Warning: GPE type mismatch (level/edge) (20200110/evxface-792)
[    0.376209] ACPI: EC: interrupt unblocked
[    0.376228] ACPI: EC: event unblocked
[    0.376246] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x50, IRQ=-1, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.376247] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions and events
[    0.376308] iommu: Default domain type: Translated 
[    0.376308] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.376308] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.376308] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.376308] vgaarb: loaded
[    0.376308] SCSI subsystem initialized
[    0.376308] ACPI: bus type USB registered
[    0.376308] usbcore: registered new interface driver usbfs
[    0.376308] usbcore: registered new interface driver hub
[    0.376308] usbcore: registered new device driver usb
[    0.376308] EDAC MC: Ver: 3.0.0
[    0.376645] Registered efivars operations
[    0.376677] PCI: Using ACPI for IRQ routing
[    0.404285] PCI: pci_cache_line_size set to 64 bytes
[    0.404459] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.404460] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.404461] e820: reserve RAM buffer [mem 0x70b2d018-0x73ffffff]
[    0.404461] e820: reserve RAM buffer [mem 0x70b47018-0x73ffffff]
[    0.404462] e820: reserve RAM buffer [mem 0x7110e000-0x73ffffff]
[    0.404463] e820: reserve RAM buffer [mem 0x72a89000-0x73ffffff]
[    0.404463] e820: reserve RAM buffer [mem 0x7a034000-0x7bffffff]
[    0.404464] e820: reserve RAM buffer [mem 0x89d9f000-0x8bffffff]
[    0.404465] e820: reserve RAM buffer [mem 0x8af00000-0x8bffffff]
[    0.404465] e820: reserve RAM buffer [mem 0x26f000000-0x26fffffff]
[    0.404542] NetLabel: Initializing
[    0.404543] NetLabel:  domain hash size = 128
[    0.404543] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.404553] NetLabel:  unlabeled traffic allowed by default
[    0.404670] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.404672] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.406646] clocksource: Switched to clocksource tsc-early
[    0.414883] *** VALIDATE bpf ***
[    0.414933] VFS: Disk quotas dquot_6.6.0
[    0.414942] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.414959] *** VALIDATE ramfs ***
[    0.414961] *** VALIDATE hugetlbfs ***
[    0.414991] pnp: PnP ACPI init
[    0.415106] system 00:00: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.415107] system 00:00: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.415108] system 00:00: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.415109] system 00:00: [mem 0xfe000000-0xfe01ffff] has been reserved
[    0.415110] system 00:00: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.415111] system 00:00: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.415112] system 00:00: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.415116] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.415308] system 00:01: [io  0x2000-0x20fe] has been reserved
[    0.415311] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.415407] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.415408] system 00:02: [io  0xffff] has been reserved
[    0.415409] system 00:02: [io  0xffff] has been reserved
[    0.415410] system 00:02: [io  0xffff] has been reserved
[    0.415411] system 00:02: [io  0x1800-0x18fe] has been reserved
[    0.415411] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.415413] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.415474] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.415502] system 00:04: [io  0x1854-0x1857] has been reserved
[    0.415505] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.415521] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.416307] system 00:06: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.416308] system 00:06: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.416309] system 00:06: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.416311] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.416675] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.416676] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.416677] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.416678] system 00:07: [mem 0xe0000000-0xefffffff] has been reserved
[    0.416679] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.416681] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.416681] system 00:07: [mem 0xfed45000-0xfed8ffff] could not be reserved
[    0.416682] system 00:07: [mem 0xff000000-0xffffffff] could not be reserved
[    0.416683] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.416684] system 00:07: [mem 0x90000000-0x9001ffff] has been reserved
[    0.416687] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.416888] pnp: PnP ACPI: found 8 devices
[    0.422335] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.422338] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.422339] pci 0000:04:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[    0.422342] pci 0000:00:1d.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[    0.422343] pci 0000:00:1d.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    0.422344] pci 0000:00:1d.0: bridge window [mem 0x00100000-0x000fffff] to [bus 02] add_size 200000 add_align 100000
[    0.422352] pci 0000:00:1d.0: BAR 14: assigned [mem 0x90100000-0x902fffff]
[    0.422360] pci 0000:00:1d.0: BAR 15: assigned [mem 0x90300000-0x904fffff 64bit pref]
[    0.422361] pci 0000:00:1d.0: BAR 13: assigned [io  0x6000-0x6fff]
[    0.422364] pci 0000:01:00.0: BAR 6: assigned [mem 0xb4080000-0xb40fffff pref]
[    0.422365] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.422367] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    0.422370] pci 0000:00:1c.0:   bridge window [mem 0xb3000000-0xb40fffff]
[    0.422372] pci 0000:00:1c.0:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[    0.422376] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    0.422377] pci 0000:00:1d.0:   bridge window [io  0x6000-0x6fff]
[    0.422380] pci 0000:00:1d.0:   bridge window [mem 0x90100000-0x902fffff]
[    0.422382] pci 0000:00:1d.0:   bridge window [mem 0x90300000-0x904fffff 64bit pref]
[    0.422386] pci 0000:00:1d.2: PCI bridge to [bus 03]
[    0.422389] pci 0000:00:1d.2:   bridge window [mem 0xb4200000-0xb43fffff]
[    0.422394] pci 0000:04:00.0: BAR 6: assigned [mem 0xb4410000-0xb441ffff pref]
[    0.422395] pci 0000:00:1d.3: PCI bridge to [bus 04]
[    0.422397] pci 0000:00:1d.3:   bridge window [io  0x3000-0x3fff]
[    0.422399] pci 0000:00:1d.3:   bridge window [mem 0xb4400000-0xb44fffff]
[    0.422405] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.422406] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.422407] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.422407] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.422408] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.422409] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.422409] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.422410] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.422411] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.422412] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.422412] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.422413] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    0.422414] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    0.422415] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    0.422415] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    0.422416] pci_bus 0000:00: resource 19 [mem 0x90000000-0xdfffffff window]
[    0.422417] pci_bus 0000:00: resource 20 [mem 0xfd000000-0xfe7fffff window]
[    0.422418] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.422418] pci_bus 0000:01: resource 1 [mem 0xb3000000-0xb40fffff]
[    0.422419] pci_bus 0000:01: resource 2 [mem 0xa0000000-0xb1ffffff 64bit pref]
[    0.422420] pci_bus 0000:02: resource 0 [io  0x6000-0x6fff]
[    0.422420] pci_bus 0000:02: resource 1 [mem 0x90100000-0x902fffff]
[    0.422421] pci_bus 0000:02: resource 2 [mem 0x90300000-0x904fffff 64bit pref]
[    0.422422] pci_bus 0000:03: resource 1 [mem 0xb4200000-0xb43fffff]
[    0.422423] pci_bus 0000:04: resource 0 [io  0x3000-0x3fff]
[    0.422423] pci_bus 0000:04: resource 1 [mem 0xb4400000-0xb44fffff]
[    0.422517] NET: Registered protocol family 2
[    0.422601] tcp_listen_portaddr_hash hash table entries: 4096 (order: 4, 65536 bytes, linear)
[    0.422610] TCP established hash table entries: 65536 (order: 7, 524288 bytes, linear)
[    0.422672] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[    0.422822] TCP: Hash tables configured (established 65536 bind 65536)
[    0.422844] UDP hash table entries: 4096 (order: 5, 131072 bytes, linear)
[    0.422864] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes, linear)
[    0.422920] NET: Registered protocol family 1
[    0.422931] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.424395] pci 0000:01:00.1: D0 power state depends on 0000:01:00.0
[    0.424454] PCI: CLS 64 bytes, default 64
[    0.424508] Trying to unpack rootfs image as initramfs...
[    0.772204] Freeing initrd memory: 30692K
[    0.772247] DMAR: ACPI device "device:71" under DMAR at fed91000 as 00:15.0
[    0.775598] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.775599] software IO TLB: mapped [mem 0x85852000-0x89852000] (64MB)
[    0.776014] simple-framebuffer simple-framebuffer.0: framebuffer at 0xc0000000, 0x7e9000 bytes, mapped to 0x00000000b839aab0
[    0.776015] simple-framebuffer simple-framebuffer.0: format=a8r8g8b8, mode=1920x1080x32, linelength=7680
[    0.776078] Console: switching to colour frame buffer device 240x67
[    0.779529] simple-framebuffer simple-framebuffer.0: fb0: simplefb registered!
[    0.779788] Initialise system trusted keyrings
[    0.779823] workingset: timestamp_bits=36 max_order=21 bucket_order=0
[    0.780947] zbud: loaded
[    0.784612] NET: Registered protocol family 38
[    0.784614] Key type asymmetric registered
[    0.784615] Asymmetric key parser 'x509' registered
[    0.784621] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    0.784645] io scheduler mq-deadline registered
[    0.784646] io scheduler kyber registered
[    0.784666] io scheduler bfq registered
[    0.784859] pcieport 0000:00:1c.0: PME: Signaling with IRQ 122
[    0.784909] pcieport 0000:00:1c.0: AER: enabled with IRQ 122
[    0.785080] pcieport 0000:00:1d.0: PME: Signaling with IRQ 123
[    0.785097] pcieport 0000:00:1d.0: pciehp: Slot #0 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.785267] pcieport 0000:00:1d.2: PME: Signaling with IRQ 124
[    0.785304] pcieport 0000:00:1d.2: AER: enabled with IRQ 124
[    0.785454] pcieport 0000:00:1d.3: PME: Signaling with IRQ 125
[    0.785493] pcieport 0000:00:1d.3: AER: enabled with IRQ 125
[    0.785575] intel_idle: MWAIT substates: 0x11142120
[    0.785576] intel_idle: v0.4.1 model 0x8E
[    0.785765] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.785920] ACPI: AC Adapter [ACAD] (on-line)
[    0.785969] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    0.785982] ACPI: Power Button [PWRB]
[    0.786003] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input1
[    0.786013] ACPI: Sleep Button [SLPB]
[    0.786034] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input2
[    0.786044] ACPI: Lid Switch [LID0]
[    0.786063] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.786085] ACPI: Power Button [PWRF]
[    0.786391] thermal LNXTHERM:00: registered as thermal_zone0
[    0.786392] ACPI: Thermal Zone [TZ01] (58 C)
[    0.786492] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.786909] Non-volatile memory driver v1.3
[    0.786922] Linux agpgart interface v0.103
[    0.787065] battery: ACPI: Battery Slot [BAT1] (battery present)
[    0.787183] rdac: device handler registered
[    0.787201] hp_sw: device handler registered
[    0.787202] emc: device handler registered
[    0.787221] alua: device handler registered
[    0.787303] libphy: Fixed MDIO Bus: probed
[    0.787326] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.787327] ehci-pci: EHCI PCI platform driver
[    0.787334] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.787335] ohci-pci: OHCI PCI platform driver
[    0.787341] uhci_hcd: USB Universal Host Controller Interface driver
[    0.787451] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.787473] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.788542] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000081109810
[    0.788644] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.788778] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.06
[    0.788779] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.788780] usb usb1: Product: xHCI Host Controller
[    0.788781] usb usb1: Manufacturer: Linux 5.6.1-1.el7.elrepo.x86_64 xhci-hcd
[    0.788781] usb usb1: SerialNumber: 0000:00:14.0
[    0.788846] hub 1-0:1.0: USB hub found
[    0.788860] hub 1-0:1.0: 12 ports detected
[    0.789582] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.789602] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.789603] xhci_hcd 0000:00:14.0: Host supports USB 3.0 SuperSpeed
[    0.789626] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.06
[    0.789627] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.789628] usb usb2: Product: xHCI Host Controller
[    0.789628] usb usb2: Manufacturer: Linux 5.6.1-1.el7.elrepo.x86_64 xhci-hcd
[    0.789629] usb usb2: SerialNumber: 0000:00:14.0
[    0.789684] hub 2-0:1.0: USB hub found
[    0.789693] hub 2-0:1.0: 6 ports detected
[    0.789897] usb: port power management may be unreliable
[    0.790070] usbcore: registered new interface driver usbserial_generic
[    0.790073] usbserial: USB Serial support registered for generic
[    0.790077] usbcore: registered new interface driver wishbone_serial
[    0.790079] usbserial: USB Serial support registered for wishbone_serial
[    0.790094] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    0.790095] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    0.791962] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.792005] mousedev: PS/2 mouse device common for all mice
[    0.792106] rtc_cmos 00:03: RTC can wake from S4
[    0.792596] rtc_cmos 00:03: registered as rtc0
[    0.792606] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.792612] intel_pstate: Intel P-state driver initializing
[    0.792716] intel_pstate: HWP enabled
[    0.792754] ledtrig-cpu: registered to indicate activity on CPUs
[    0.792836] EFI Variables Facility v0.08 2004-May-17
[    0.799814] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.849932] hid: raw HID events driver (C) Jiri Kosina
[    0.850005] usbcore: registered new interface driver usbhid
[    0.850005] usbhid: USB HID core driver
[    0.850029] drop_monitor: Initializing network drop monitor service
[    0.850091] Initializing XFRM netlink socket
[    0.850174] NET: Registered protocol family 10
[    0.850318] Segment Routing with IPv6
[    0.850330] NET: Registered protocol family 17
[    0.850340] Bridge firewalling registered
[    0.850775] microcode: sig=0x806e9, pf=0x80, revision=0x38
[    0.850841] microcode: Microcode Update Driver: v2.2.
[    0.850843] IPI shorthand broadcast: enabled
[    0.850849] sched_clock: Marking stable (847440760, 3397848)->(852352641, -1514033)
[    0.850899] registered taskstats version 1
[    0.850902] Loading compiled-in X.509 certificates
[    0.850915] zswap: loaded using pool lzo/zbud
[    0.853600] Key type big_key registered
[    0.855665] Key type encrypted registered
[    0.855670] ima: No TPM chip found, activating TPM-bypass!
[    0.855675] ima: Allocated hash algorithm: sha1
[    0.855679] ima: No architecture policies found
[    0.855686] evm: Initialising EVM extended attributes:
[    0.855686] evm: security.selinux
[    0.855686] evm: security.ima
[    0.855687] evm: security.capability
[    0.855687] evm: HMAC attrs: 0x1
[    0.856479] rtc_cmos 00:03: setting system clock to 2020-04-02T16:54:46 UTC (1585846486)
[    0.857366] Freeing unused kernel image (initmem) memory: 2356K
[    0.863065] Write protecting the kernel read-only data: 20480k
[    0.863488] Freeing unused kernel image (text/rodata gap) memory: 2044K
[    0.863781] Freeing unused kernel image (rodata/data gap) memory: 1968K
[    0.863808] Run /init as init process
[    0.863809]   with arguments:
[    0.863810]     /init
[    0.863811]     rhgb
[    0.863811]   with environment:
[    0.863811]     HOME=/
[    0.863812]     TERM=linux
[    0.863812]     BOOT_IMAGE=/boot/vmlinuz-5.6.1-1.el7.elrepo.x86_64
[    0.863813]     crashkernel=auto
[    0.863813]     spectre_v2=retpoline
[    0.863813]     LANG=en_US.UTF-8
[    0.951660] random: systemd: uninitialized urandom read (16 bytes read)
[    0.951896] random: systemd: uninitialized urandom read (16 bytes read)
[    0.951904] random: systemd: uninitialized urandom read (16 bytes read)
[    0.957273] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.957437] systemd[1]: Detected architecture x86-64.
[    0.957439] systemd[1]: Running in initial RAM disk.
[    0.957463] systemd[1]: Set hostname to <mershan>.
[    0.981522] systemd[1]: [/run/systemd/generator/dev-disk-by\x2duuid-3c322967\x2dc93c\x2d4e28\x2da238\x2d390673c33b5f.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    0.981932] systemd[1]: Reached target Local File Systems.
[    0.981972] systemd[1]: Reached target Timers.
[    0.981980] systemd[1]: Reached target Swap.
[    0.982177] systemd[1]: Created slice Root Slice.
[    0.982206] systemd[1]: Listening on udev Control Socket.
[    1.086266] wmi_bus wmi_bus-PNP0C14:01: WQ data block query control method not found
[    1.086268] wmi_bus wmi_bus-PNP0C14:01: WQ data block query control method not found
[    1.086269] wmi_bus wmi_bus-PNP0C14:01: WQ data block query control method not found
[    1.086270] wmi_bus wmi_bus-PNP0C14:01: WQ data block query control method not found
[    1.106016] libata version 3.00 loaded.
[    1.107977] ahci 0000:00:17.0: version 3.0
[    1.108451] r8169 0000:04:00.1: can't disable ASPM; OS doesn't have ASPM control
[    1.110647] usb 1-5: new full-speed USB device number 2 using xhci_hcd
[    1.112240] libphy: r8169: probed
[    1.112398] r8169 0000:04:00.1 eth0: RTL8411b, a8:1e:84:46:59:3b, XID 5c8, IRQ 129
[    1.112399] r8169 0000:04:00.1 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.118240] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.118244] ahci 0000:00:17.0: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    1.119239] scsi host0: ahci
[    1.119335] scsi host1: ahci
[    1.119368] ata1: SATA max UDMA/133 abar m2048@0xb452d000 port 0xb452d100 irq 127
[    1.119370] ata2: SATA max UDMA/133 abar m2048@0xb452d000 port 0xb452d180 irq 127
[    1.129191] ACPI Warning: \_SB.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20200110/nsarguments-66)
[    1.129240] ACPI Warning: \_SB.PCI0.RP01.PXSX._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20200110/nsarguments-66)
[    1.133396] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.133401] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.RP01.PXSX handle
[    1.133402] nouveau: detected PR support, will not use DSM
[    1.133429] nouveau 0000:01:00.0: enabling device (0406 -> 0407)
[    1.133564] checking generic (c0000000 7e9000) vs hw (a0000000 10000000)
[    1.133565] checking generic (c0000000 7e9000) vs hw (b0000000 2000000)
[    1.133623] nouveau 0000:01:00.0: NVIDIA GM107 (1171c0a2)
[    1.140378] checking generic (c0000000 7e9000) vs hw (b2000000 1000000)
[    1.140380] checking generic (c0000000 7e9000) vs hw (c0000000 10000000)
[    1.140381] fb0: switching to inteldrmfb from simple
[    1.140467] Console: switching to colour dummy device 80x25
[    1.140497] i915 0000:00:02.0: vgaarb: deactivate vga console
[    1.142898] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.142899] [drm] Driver supports precise vblank timestamp query.
[    1.146148] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.146487] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    1.170815] nouveau 0000:01:00.0: bios: version 82.07.9b.00.ab
[    1.173854] r8169 0000:04:00.1 enp4s0f1: renamed from eth0
[    1.237760] usb 1-5: New USB device found, idVendor=04ca, idProduct=3015, bcdDevice= 0.01
[    1.237762] usb 1-5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.280035] nouveau 0000:01:00.0: fb: 2048 MiB GDDR5
[    1.280054] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 6013d4 [ IBUS ]
[    1.280223] [drm] Initialized i915 1.6.0 20200114 for 0000:00:02.0 on minor 0
[    1.283902] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.284220] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    1.284345] [Firmware Bug]: ACPI(PXSX) defines _DOD but not _DOS
[    1.284353] ACPI: Video Device [PXSX] (multi-head: yes  rom: yes  post: no)
[    1.284384] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:32/LNXVIDEO:01/input/input6
[    1.288872] fbcon: i915drmfb (fb0) is primary device
[    1.296187] Console: switching to colour frame buffer device 240x67
[    1.315745] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[    1.352644] usb 1-7: new high-speed USB device number 3 using xhci_hcd
[    1.373377] usb 1-7: New USB device found, idVendor=04f2, idProduct=b573, bcdDevice=92.01
[    1.373379] usb 1-7: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.373379] usb 1-7: Product: HD WebCam
[    1.373380] usb 1-7: Manufacturer: Chicony Electronics Co.,Ltd.
[    1.426999] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.427049] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.430503] ata2.00: ATAPI: Slimtype DVD A  DA8AESH, XA11, max UDMA/133
[    1.431312] ata2.00: configured for UDMA/133
[    1.464179] ata1.00: ATA-10: ST1000LM035-1RK172, ACM1, max UDMA/133
[    1.464180] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    1.513727] ata1.00: configured for UDMA/133
[    1.513791] scsi 0:0:0:0: Direct-Access     ATA      ST1000LM035-1RK1 ACM1 PQ: 0 ANSI: 5
[    1.517376] scsi 1:0:0:0: CD-ROM            Slimtype DVD A  DA8AESH   XA11 PQ: 0 ANSI: 5
[    1.569785] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/932 GiB)
[    1.569788] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.569796] sd 0:0:0:0: [sda] Write Protect is off
[    1.569797] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.569810] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.603357] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.603359] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.630878] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.652163]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7 sda8 sda9 sda10 sda11
[    1.652811] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.837653] tsc: Refined TSC clocksource calibration: 2712.008 MHz
[    1.837657] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x27178e04de3, max_idle_ns: 440795318971 ns
[    1.844689] clocksource: Switched to clocksource tsc
[    1.902168] random: fast init done
[    1.954898] vga_switcheroo: enabled
[    1.954948] [TTM] Zone  kernel: Available graphics memory: 4009586 KiB
[    1.954948] [TTM] Zone   dma32: Available graphics memory: 2097152 KiB
[    1.954949] [TTM] Initializing pool allocator
[    1.954952] [TTM] Initializing DMA pool allocator
[    1.954963] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    1.954963] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    1.954966] nouveau 0000:01:00.0: DRM: Pointer to TMDS table not found
[    1.954967] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    1.955647] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    1.955809] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    2.546086] random: crng init done
[    2.546099] random: 7 urandom warning(s) missed due to ratelimiting
[    3.299960] EXT4-fs (sda9): mounted filesystem with ordered data mode. Opts: (null)
[    3.946657] systemd-journald[200]: Received SIGTERM from PID 1 (systemd).
[    4.237390] printk: systemd: 15 output lines suppressed due to ratelimiting
[    4.908510] audit: type=1404 audit(1585846490.550:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
[    5.135160] SELinux:  Permission getrlimit in class process not defined in policy.
[    5.135169] SELinux:  Permission watch in class filesystem not defined in policy.
[    5.135173] SELinux:  Permission watch in class file not defined in policy.
[    5.135173] SELinux:  Permission watch_mount in class file not defined in policy.
[    5.135174] SELinux:  Permission watch_sb in class file not defined in policy.
[    5.135174] SELinux:  Permission watch_with_perm in class file not defined in policy.
[    5.135175] SELinux:  Permission watch_reads in class file not defined in policy.
[    5.135178] SELinux:  Permission watch in class dir not defined in policy.
[    5.135179] SELinux:  Permission watch_mount in class dir not defined in policy.
[    5.135179] SELinux:  Permission watch_sb in class dir not defined in policy.
[    5.135180] SELinux:  Permission watch_with_perm in class dir not defined in policy.
[    5.135180] SELinux:  Permission watch_reads in class dir not defined in policy.
[    5.135184] SELinux:  Permission watch in class lnk_file not defined in policy.
[    5.135185] SELinux:  Permission watch_mount in class lnk_file not defined in policy.
[    5.135185] SELinux:  Permission watch_sb in class lnk_file not defined in policy.
[    5.135186] SELinux:  Permission watch_with_perm in class lnk_file not defined in policy.
[    5.135186] SELinux:  Permission watch_reads in class lnk_file not defined in policy.
[    5.135188] SELinux:  Permission watch in class chr_file not defined in policy.
[    5.135189] SELinux:  Permission watch_mount in class chr_file not defined in policy.
[    5.135189] SELinux:  Permission watch_sb in class chr_file not defined in policy.
[    5.135190] SELinux:  Permission watch_with_perm in class chr_file not defined in policy.
[    5.135190] SELinux:  Permission watch_reads in class chr_file not defined in policy.
[    5.135193] SELinux:  Permission watch in class blk_file not defined in policy.
[    5.135193] SELinux:  Permission watch_mount in class blk_file not defined in policy.
[    5.135193] SELinux:  Permission watch_sb in class blk_file not defined in policy.
[    5.135194] SELinux:  Permission watch_with_perm in class blk_file not defined in policy.
[    5.135194] SELinux:  Permission watch_reads in class blk_file not defined in policy.
[    5.135197] SELinux:  Permission watch in class sock_file not defined in policy.
[    5.135197] SELinux:  Permission watch_mount in class sock_file not defined in policy.
[    5.135198] SELinux:  Permission watch_sb in class sock_file not defined in policy.
[    5.135198] SELinux:  Permission watch_with_perm in class sock_file not defined in policy.
[    5.135199] SELinux:  Permission watch_reads in class sock_file not defined in policy.
[    5.135201] SELinux:  Permission watch in class fifo_file not defined in policy.
[    5.135202] SELinux:  Permission watch_mount in class fifo_file not defined in policy.
[    5.135202] SELinux:  Permission watch_sb in class fifo_file not defined in policy.
[    5.135203] SELinux:  Permission watch_with_perm in class fifo_file not defined in policy.
[    5.135203] SELinux:  Permission watch_reads in class fifo_file not defined in policy.
[    5.135336] SELinux:  Class xdp_socket not defined in policy.
[    5.135336] SELinux:  Class perf_event not defined in policy.
[    5.135337] SELinux:  Class lockdown not defined in policy.
[    5.135337] SELinux: the above unknown classes and permissions will be allowed
[    5.135348] SELinux:  policy capability network_peer_controls=1
[    5.135348] SELinux:  policy capability open_perms=1
[    5.135349] SELinux:  policy capability extended_socket_class=1
[    5.135349] SELinux:  policy capability always_check_network=0
[    5.135349] SELinux:  policy capability cgroup_seclabel=1
[    5.135350] SELinux:  policy capability nnp_nosuid_transition=1
[    5.149420] audit: type=1403 audit(1585846490.791:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
[    5.163412] systemd[1]: Successfully loaded SELinux policy in 279.766ms.
[    5.362384] systemd[1]: RTC configured in localtime, applying delta of 330 minutes to system time.
[    5.764218] systemd[1]: Inserted module 'ip_tables'
[    5.780450] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 12.388ms.
[    8.578262] EXT4-fs (sda9): re-mounted. Opts: (null)
[    8.704727] systemd-journald[613]: Received request to flush runtime journal from PID 1
[    9.757877] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    9.795905] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    9.796137] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    9.863080] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    9.863195] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    9.964834] nouveau 0000:01:00.0: Enabling HDA controller
[    9.970403] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[    9.970447] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    9.980657] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   10.023759] intel_pmc_core INT33A1:00:  initialized
[   10.052811] Bluetooth: Core ver 2.22
[   10.052826] NET: Registered protocol family 31
[   10.052826] Bluetooth: HCI device and connection manager initialized
[   10.052829] Bluetooth: HCI socket layer initialized
[   10.052830] Bluetooth: L2CAP socket layer initialized
[   10.052834] Bluetooth: SCO socket layer initialized
[   10.054569] usbcore: registered new interface driver btusb
[   10.061768] acer_wmi: Acer Laptop ACPI-WMI Extras
[   10.061788] acer_wmi: Function bitmap for Communication Button: 0x801
[   10.116317] input: Acer WMI hotkeys as /devices/virtual/input/input8
[   10.148879] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[   10.164306] i2c_hid i2c-SYNA7DB5:00: i2c-SYNA7DB5:00 supply vdd not found, using dummy regulator
[   10.164322] i2c_hid i2c-SYNA7DB5:00: i2c-SYNA7DB5:00 supply vddl not found, using dummy regulator
[   10.165590] iTCO_vendor_support: vendor-support=0
[   10.166219] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   10.166339] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   10.167066] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   10.191383] input: SYNA7DB5:00 06CB:7DB7 Mouse as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-18/i2c-SYNA7DB5:00/0018:06CB:7DB7.0001/input/input9
[   10.191498] input: SYNA7DB5:00 06CB:7DB7 Touchpad as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-18/i2c-SYNA7DB5:00/0018:06CB:7DB7.0001/input/input10
[   10.191590] hid-generic 0018:06CB:7DB7.0001: input,hidraw0: I2C HID v1.00 Mouse [SYNA7DB5:00 06CB:7DB7] on i2c-SYNA7DB5:00
[   10.196268] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[   10.263199] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[   10.263204] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[   10.263207] RAPL PMU: hw unit of domain package 2^-14 Joules
[   10.263209] RAPL PMU: hw unit of domain dram 2^-14 Joules
[   10.263212] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[   10.263214] RAPL PMU: hw unit of domain psys 2^-14 Joules
[   10.267916] cryptd: max_cpu_qlen set to 1000
[   10.271006] AVX2 version of gcm_enc/dec engaged.
[   10.271009] AES CTR mode by8 optimization enabled
[   10.456648] input: SYNA7DB5:00 06CB:7DB7 Mouse as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-18/i2c-SYNA7DB5:00/0018:06CB:7DB7.0001/input/input12
[   10.456762] input: SYNA7DB5:00 06CB:7DB7 Touchpad as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-18/i2c-SYNA7DB5:00/0018:06CB:7DB7.0001/input/input13
[   10.456865] hid-multitouch 0018:06CB:7DB7.0001: input,hidraw0: I2C HID v1.00 Mouse [SYNA7DB5:00 06CB:7DB7] on i2c-SYNA7DB5:00
[   10.493654] mc: Linux media interface: v0.10
[   10.539946] ath10k_pci 0000:03:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[   10.543488] videodev: Linux video capture interface: v2.00
[   10.683238] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[   10.683257] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID)
[   10.683267] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00002041/00002000
[   10.683274] pcieport 0000:00:1d.2: AER:    [ 0] RxErr                 
[   10.683279] pcieport 0000:00:1d.2: AER:    [ 6] BadTLP                
[   10.841456] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   10.841952] snd_hda_intel 0000:01:00.1: Disabling MSI
[   10.841973] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   10.844885] snd_hda_intel 0000:01:00.1: no codecs found!
[   11.000402] ath10k_pci 0000:03:00.0: qca9377 hw1.1 target 0x05020001 chip_id 0x003821ff sub 11ad:08a6
[   11.000409] ath10k_pci 0000:03:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
[   11.001072] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC255: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   11.001080] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   11.001086] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   11.001089] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   11.001093] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   11.001099] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[   11.001103] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   11.002437] ath10k_pci 0000:03:00.0: firmware ver WLAN.TF.2.1-00021-QCARMSWP-1 api 6 features wowlan,ignore-otp crc32 42e41877
[   11.058267] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[   11.058313] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[   11.058355] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[   11.058395] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[   11.058431] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[   11.058482] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input20
[   11.127148] ath10k_pci 0000:03:00.0: board_file api 2 bmi_id N/A crc32 8aedfa4a
[   11.221461] ath10k_pci 0000:03:00.0: htt-ver 3.56 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[   11.235883] uvcvideo: Found UVC 1.00 device HD WebCam (04f2:b573)
[   11.253363] uvcvideo 1-7:1.0: Entity type for entity Extension 4 was not initialized!
[   11.253368] uvcvideo 1-7:1.0: Entity type for entity Extension 3 was not initialized!
[   11.253373] uvcvideo 1-7:1.0: Entity type for entity Processing 2 was not initialized!
[   11.253377] uvcvideo 1-7:1.0: Entity type for entity Camera 1 was not initialized!
[   11.253650] input: HD WebCam: HD WebCam as /devices/pci0000:00/0000:00:14.0/usb1/1-7/1-7:1.0/input/input21
[   11.253877] usbcore: registered new interface driver uvcvideo
[   11.253879] USB Video Class driver (1.1.1)
[   11.283634] ath: EEPROM regdomain: 0x69
[   11.283637] ath: EEPROM indicates we should expect a direct regpair map
[   11.283640] ath: Country alpha2 being used: 00
[   11.283641] ath: Regpair used: 0x69
[   11.289776] ath10k_pci 0000:03:00.0 wlp3s0: renamed from wlan0
[   13.477651] Adding 8388604k swap on /dev/sda10.  Priority:-2 extents:1 across:8388604k FS
[   14.457715] device-mapper: uevent: version 1.0.3
[   14.457844] device-mapper: ioctl: 4.42.0-ioctl (2020-02-27) initialised: dm-devel@redhat.com
[   15.698417] EXT4-fs (sda11): mounted filesystem with ordered data mode. Opts: (null)
[   16.450058] RPC: Registered named UNIX socket transport module.
[   16.450060] RPC: Registered udp transport module.
[   16.450061] RPC: Registered tcp transport module.
[   16.450061] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   19.028886] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   19.028887] Bluetooth: BNEP filters: protocol multicast
[   19.028890] Bluetooth: BNEP socket layer initialized
[   21.830512] Generic FE-GE Realtek PHY r8169-401:00: attached PHY driver [Generic FE-GE Realtek PHY] (mii_bus:phy_addr=r8169-401:00, irq=IGNORE)
[   21.933931] r8169 0000:04:00.1 enp4s0f1: Link is Down
[   21.950309] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[   21.950330] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID)
[   21.950341] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00000081/00002000
[   21.950350] pcieport 0000:00:1d.2: AER:    [ 0] RxErr                 
[   21.950357] pcieport 0000:00:1d.2: AER:    [ 7] BadDLLP               
[   21.950373] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[   21.950385] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[   21.981452] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[   21.981461] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID)
[   21.981465] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00000001/00002000
[   21.981468] pcieport 0000:00:1d.2: AER:    [ 0] RxErr                 
[   22.267999] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[   22.268017] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID)
[   22.268028] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00000001/00002000
[   22.268035] pcieport 0000:00:1d.2: AER:    [ 0] RxErr                 
[   22.268050] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[   22.268060] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[   22.299637] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[   22.299653] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID)
[   22.299662] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00002001/00002000
[   22.299668] pcieport 0000:00:1d.2: AER:    [ 0] RxErr                 
[   31.871475] wlp3s0: authenticate with b0:e1:7e:4b:3c:37
[   31.907040] wlp3s0: send auth to b0:e1:7e:4b:3c:37 (try 1/3)
[   31.913231] wlp3s0: authenticated
[   31.915611] wlp3s0: associate with b0:e1:7e:4b:3c:37 (try 1/3)
[   31.919370] wlp3s0: RX AssocResp from b0:e1:7e:4b:3c:37 (capab=0x1411 status=0 aid=3)
[   31.922838] wlp3s0: associated
[   32.065181] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[   40.501354] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   40.569228] tun: Universal TUN/TAP device driver, 1.6
[   40.571935] virbr0: port 1(virbr0-nic) entered blocking state
[   40.571939] virbr0: port 1(virbr0-nic) entered disabled state
[   40.572058] device virbr0-nic entered promiscuous mode
[   40.675319] virbr0: port 1(virbr0-nic) entered blocking state
[   40.675321] virbr0: port 1(virbr0-nic) entered listening state
[   40.702102] virbr0: port 1(virbr0-nic) entered disabled state
[   42.820053] broken atomic modeset userspace detected, disabling atomic
[   43.575063] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 6013d4 [ IBUS ]
[   54.504645] fuse: init (API version 7.31)
[   54.504672] *** VALIDATE fuseblk ***
[   54.504676] *** VALIDATE fuse ***
[   55.478476] Bluetooth: RFCOMM TTY layer initialized
[   55.478489] Bluetooth: RFCOMM socket layer initialized
[   55.478636] Bluetooth: RFCOMM ver 1.11
[   57.299436] rfkill: input handler disabled
[  298.435619] usb 2-2: new SuperSpeed Gen 1 USB device number 2 using xhci_hcd
[  298.453420] usb 2-2: New USB device found, idVendor=8564, idProduct=1000, bcdDevice=11.00
[  298.453421] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  298.453422] usb 2-2: Product: Mass Storage Device
[  298.453423] usb 2-2: Manufacturer: JetFlash
[  298.453423] usb 2-2: SerialNumber: 23U2EECU7FXO0D28
[  298.519507] usb-storage 2-2:1.0: USB Mass Storage device detected
[  298.519581] scsi host2: usb-storage 2-2:1.0
[  298.519987] usbcore: registered new interface driver usb-storage
[  298.521524] usbcore: registered new interface driver uas
[  299.693955] scsi 2:0:0:0: Direct-Access     JetFlash Transcend 16GB   1100 PQ: 0 ANSI: 6
[  299.693993] scsi 2:0:0:0: alua: supports implicit and explicit TPGS
[  299.693994] scsi 2:0:0:0: alua: No target port descriptors found
[  299.694157] sd 2:0:0:0: Attached scsi generic sg2 type 0
[  299.694808] sd 2:0:0:0: [sdb] 30682240 512-byte logical blocks: (15.7 GB/14.6 GiB)
[  299.695390] sd 2:0:0:0: [sdb] Write Protect is off
[  299.695392] sd 2:0:0:0: [sdb] Mode Sense: 43 00 00 00
[  299.695971] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[  299.704680]  sdb: sdb1
[  299.706801] sd 2:0:0:0: [sdb] Attached SCSI removable disk
[  300.017620] FAT-fs (sdb1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[  348.558621] sdb: detected capacity change from 15709306880 to 0
[  350.248742] usb 2-2: USB disconnect, device number 2
[ 1265.340855] PM: suspend entry (deep)
[ 1266.043287] Filesystems sync: 0.702 seconds
[ 1266.152383] Freezing user space processes ... (elapsed 0.001 seconds) done.
[ 1266.153626] OOM killer disabled.
[ 1266.153626] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[ 1266.154603] printk: Suspending console(s) (use no_console_suspend to debug)
[ 1266.154863] wlp3s0: deauthenticating from b0:e1:7e:4b:3c:37 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 1266.168523] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 1266.303156] sd 0:0:0:0: [sda] Stopping disk
[ 1267.443846] ACPI: EC: interrupt blocked
[ 1267.469745] ACPI: Preparing to enter system sleep state S3
[ 1267.470105] ACPI: EC: event blocked
[ 1267.470105] ACPI: EC: EC stopped
[ 1267.470106] PM: Saving platform NVS memory
[ 1267.470117] Disabling non-boot CPUs ...
[ 1267.470432] IRQ 127: no longer affine to CPU1
[ 1267.471657] smpboot: CPU 1 is now offline
[ 1267.473323] smpboot: CPU 2 is now offline
[ 1267.473747] IRQ 131: no longer affine to CPU3
[ 1267.473749] IRQ 133: no longer affine to CPU3
[ 1267.474753] smpboot: CPU 3 is now offline
[ 1267.476794] ACPI: Low-level resume complete
[ 1267.476855] ACPI: EC: EC started
[ 1267.476855] PM: Restoring platform NVS memory
[ 1267.477477] Enabling non-boot CPUs ...
[ 1267.477508] x86: Booting SMP configuration:
[ 1267.477508] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 1267.478144] CPU1 is up
[ 1267.478163] smpboot: Booting Node 0 Processor 2 APIC 0x1
[ 1267.478781] CPU2 is up
[ 1267.478802] smpboot: Booting Node 0 Processor 3 APIC 0x3
[ 1267.479363] CPU3 is up
[ 1267.480613] ACPI: Waking up from system sleep state S3
[ 1267.495279] ACPI: EC: interrupt unblocked
[ 1267.727008] nouveau 0000:01:00.0: Enabling HDA controller
[ 1267.728685] ACPI: EC: event unblocked
[ 1267.731667] sd 0:0:0:0: [sda] Starting disk
[ 1267.733508] acer_wmi: Unknown key number - 0x84
[ 1267.834172] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.834178] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID)
[ 1267.834180] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00000081/00002000
[ 1267.834181] pcieport 0000:00:1d.2: AER:    [ 0] RxErr                 
[ 1267.834182] pcieport 0000:00:1d.2: AER:    [ 7] BadDLLP               
[ 1267.834187] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.834191] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.834193] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.834197] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.834198] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.834202] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.834203] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.834207] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.834209] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.834213] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.834214] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.834218] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.834219] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.834223] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.834224] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.834228] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.864180] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.864186] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID)
[ 1267.864187] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00000001/00002000
[ 1267.864188] pcieport 0000:00:1d.2: AER:    [ 0] RxErr                 
[ 1267.864192] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.864196] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.864197] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.864201] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.864202] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.864206] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.864207] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.864211] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.864211] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.864225] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.864226] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1267.864230] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Data Link Layer, (Transmitter ID)
[ 1267.864231] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00001000/00002000
[ 1267.864232] pcieport 0000:00:1d.2: AER:    [12] Timeout               
[ 1267.864236] pcieport 0000:00:1d.2: AER: Corrected error received: 0000:00:1d.2
[ 1267.864240] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1267.872634] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 6013d4 [ IBUS ]
[ 1267.961084] usb 1-5: reset full-speed USB device number 2 using xhci_hcd
[ 1268.036462] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 1268.038531] ata2.00: configured for UDMA/133
[ 1268.201209] usb 1-7: reset high-speed USB device number 3 using xhci_hcd
[ 1270.011888] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[ 1270.098772] ata1.00: configured for UDMA/133
[ 1270.150299] acpi LNXPOWER:01: Turning OFF
[ 1270.150421] OOM killer enabled.
[ 1270.150423] Restarting tasks ... done.
[ 1270.159544] PM: suspend exit
[ 1270.196873] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[ 1270.196876] Bluetooth: hci0: QCA: patch rome 0x302 build 0x3e8, firmware rome 0x302 build 0x111
[ 1270.324441] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[ 1270.482316] Generic FE-GE Realtek PHY r8169-401:00: attached PHY driver [Generic FE-GE Realtek PHY] (mii_bus:phy_addr=r8169-401:00, irq=IGNORE)
[ 1270.574301] r8169 0000:04:00.1 enp4s0f1: Link is Down
[ 1270.680708] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1270.680715] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID)
[ 1270.680717] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00000001/00002000
[ 1270.680718] pcieport 0000:00:1d.2: AER:    [ 0] RxErr                 
[ 1270.680726] pcieport 0000:00:1d.2: AER: Corrected error received: 0000:00:1d.2
[ 1270.680730] pcieport 0000:00:1d.2: AER: can't find device of ID00ea
[ 1271.003941] pcieport 0000:00:1d.2: AER: Multiple Corrected error received: 0000:00:1d.2
[ 1271.003949] pcieport 0000:00:1d.2: AER: PCIe Bus Error: severity=Corrected, type=Physical Layer, (Receiver ID)
[ 1271.003952] pcieport 0000:00:1d.2: AER:   device [8086:9d1a] error status/mask=00002001/00002000
[ 1271.003954] pcieport 0000:00:1d.2: AER:    [ 0] RxErr                 
[ 1280.124082] wlp3s0: authenticate with b0:e1:7e:4b:3c:37
[ 1280.158974] wlp3s0: send auth to b0:e1:7e:4b:3c:37 (try 1/3)
[ 1280.164197] wlp3s0: authenticated
[ 1280.165789] wlp3s0: associate with b0:e1:7e:4b:3c:37 (try 1/3)
[ 1280.169451] wlp3s0: RX AssocResp from b0:e1:7e:4b:3c:37 (capab=0x1411 status=0 aid=4)
[ 1280.172754] wlp3s0: associated
[ 1280.190295] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[ 2187.845385] usb 2-2: new SuperSpeed Gen 1 USB device number 3 using xhci_hcd
[ 2187.863610] usb 2-2: New USB device found, idVendor=8564, idProduct=1000, bcdDevice=11.00
[ 2187.863617] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 2187.863621] usb 2-2: Product: Mass Storage Device
[ 2187.863625] usb 2-2: Manufacturer: JetFlash
[ 2187.863628] usb 2-2: SerialNumber: 23U2EECU7FXO0D28
[ 2187.869153] usb-storage 2-2:1.0: USB Mass Storage device detected
[ 2187.869431] scsi host2: usb-storage 2-2:1.0
[ 2189.032559] scsi 2:0:0:0: Direct-Access     JetFlash Transcend 16GB   1100 PQ: 0 ANSI: 6
[ 2189.032714] scsi 2:0:0:0: alua: supports implicit and explicit TPGS
[ 2189.032720] scsi 2:0:0:0: alua: No target port descriptors found
[ 2189.033622] sd 2:0:0:0: Attached scsi generic sg2 type 0
[ 2189.034640] sd 2:0:0:0: [sdb] 30682240 512-byte logical blocks: (15.7 GB/14.6 GiB)
[ 2189.035423] sd 2:0:0:0: [sdb] Write Protect is off
[ 2189.035434] sd 2:0:0:0: [sdb] Mode Sense: 43 00 00 00
[ 2189.036382] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 2189.045743]  sdb: sdb1
[ 2189.047811] sd 2:0:0:0: [sdb] Attached SCSI removable disk
[ 2189.325904] FAT-fs (sdb1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[ 2618.715415] usb 2-2: USB disconnect, device number 3
[ 2618.723307] blk_update_request: I/O error, dev sdb, sector 21924 op 0x1:(WRITE) flags 0x0 phys_seg 2 prio class 0
[ 2618.723319] Buffer I/O error on dev sdb1, logical block 19876, lost async page write
[ 2618.723325] Buffer I/O error on dev sdb1, logical block 19877, lost async page write
[ 2618.723366] blk_update_request: I/O error, dev sdb, sector 4277602 op 0x1:(WRITE) flags 0x0 phys_seg 1 prio class 0
[ 2618.723371] Buffer I/O error on dev sdb1, logical block 4275554, lost async page write
[ 2618.723508] blk_update_request: I/O error, dev sdb, sector 6960 op 0x1:(WRITE) flags 0x0 phys_seg 2 prio class 0
[ 2618.723512] Buffer I/O error on dev sdb1, logical block 4912, lost async page write
[ 2618.723517] Buffer I/O error on dev sdb1, logical block 4913, lost async page write
[ 2618.723555] blk_update_request: I/O error, dev sdb, sector 21925 op 0x1:(WRITE) flags 0x0 phys_seg 2 prio class 0
[ 2618.723559] Buffer I/O error on dev sdb1, logical block 19877, lost async page write
[ 2618.723563] Buffer I/O error on dev sdb1, logical block 19878, lost async page write
[ 2618.723572] blk_update_request: I/O error, dev sdb, sector 34816 op 0x1:(WRITE) flags 0x0 phys_seg 1 prio class 0
[ 2618.723575] Buffer I/O error on dev sdb1, logical block 32768, lost async page write
[ 2618.723595] blk_update_request: I/O error, dev sdb, sector 4277602 op 0x1:(WRITE) flags 0x0 phys_seg 1 prio class 0
[ 2618.723600] Buffer I/O error on dev sdb1, logical block 4275554, lost async page write
[ 2618.724137] blk_update_request: I/O error, dev sdb, sector 4277602 op 0x0:(READ) flags 0x0 phys_seg 1 prio class 0
[ 2618.724151] FAT-fs (sdb1): Directory bread(block 4275554) failed
[ 2618.727558] blk_update_request: I/O error, dev sdb, sector 9411 op 0x1:(WRITE) flags 0x0 phys_seg 8 prio class 0
[ 2618.727566] Buffer I/O error on dev sdb1, logical block 7363, lost async page write
[ 2618.727603] blk_update_request: I/O error, dev sdb, sector 24376 op 0x1:(WRITE) flags 0x0 phys_seg 8 prio class 0
[ 2618.730640] blk_update_request: I/O error, dev sdb, sector 2049 op 0x1:(WRITE) flags 0x0 phys_seg 1 prio class 0
[ 2618.731794] FAT-fs (sdb1): Directory bread(block 4275554) failed
[ 2618.734754] FAT-fs (sdb1): Directory bread(block 4275554) failed
[ 2618.734966] FAT-fs (sdb1): Directory bread(block 4275554) failed
[ 2618.734993] FAT-fs (sdb1): FAT read failed (blocknr 4913)
[ 2618.735404] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.735480] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.735529] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.735578] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.737673] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.737779] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.737823] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.737863] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.737899] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.737934] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.737969] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738005] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738038] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738071] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738104] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738138] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738171] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738204] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738240] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738293] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738328] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738354] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738379] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738403] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738429] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738452] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738475] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738500] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738526] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738550] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738576] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738601] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738625] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738649] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738672] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738697] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738723] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738747] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738772] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738797] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738821] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738844] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738865] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738889] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738915] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738940] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738963] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.738987] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739027] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739056] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739081] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739107] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739131] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739155] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739180] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739206] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739234] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739270] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739296] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739319] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739342] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739365] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739390] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739415] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739441] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739468] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739493] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739518] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739542] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739567] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739590] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739614] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739640] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739669] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739693] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739718] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739741] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739766] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739791] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739814] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739840] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739865] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739889] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739912] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739937] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739960] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.739984] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740008] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740032] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740055] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740078] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740102] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740125] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740158] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740182] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740207] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740229] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740262] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740287] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740311] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740334] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740357] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740382] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740405] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740428] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740451] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740474] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740497] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740521] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740544] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740567] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740591] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740614] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740638] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740660] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740683] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740706] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740730] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740752] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740775] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740799] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740822] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740845] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740867] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740892] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740915] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740938] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740961] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.740986] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741008] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741031] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741054] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741077] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741100] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741123] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741146] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741169] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741192] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741216] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741241] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741280] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741304] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741327] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741351] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741373] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741397] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741419] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741443] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741466] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741488] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741511] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741534] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741557] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741581] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741605] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741629] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741653] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741677] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741699] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741722] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741745] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741768] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741792] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741815] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741839] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741862] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741885] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741909] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741932] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741956] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.741980] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742004] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742028] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742054] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742077] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742101] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742126] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742165] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742186] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742207] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742227] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742269] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742293] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742314] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742333] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742354] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742375] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742396] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742416] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742437] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742458] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742480] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742499] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742519] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742539] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742560] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742581] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742602] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742625] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742648] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742668] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742688] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742708] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742727] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742745] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742766] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742785] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742804] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742823] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742842] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742861] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742880] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742897] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742916] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742935] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742955] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742975] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.742996] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743016] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743037] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743060] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743082] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743102] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743122] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743143] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743164] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743183] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743203] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743223] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743253] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743275] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743294] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743312] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743331] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743350] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743369] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743389] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743408] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743428] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743449] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743471] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743492] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743513] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743535] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743555] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743577] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743597] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743636] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743659] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743680] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743698] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743718] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743739] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743759] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743779] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743800] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743820] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743840] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743860] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743881] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743903] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743923] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743942] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743963] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.743986] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744008] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744029] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744048] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744069] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744088] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744108] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744127] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744165] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744185] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744205] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744225] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744582] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744631] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744673] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744697] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744718] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744741] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744762] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744782] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744802] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744822] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744843] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744863] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744884] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744905] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744924] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744946] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744967] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.744989] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745010] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745031] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745052] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745073] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745093] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745114] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745135] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745153] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745172] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745190] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745209] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745230] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745265] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745287] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745306] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745327] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745348] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745369] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745390] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745412] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745434] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745456] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745478] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745499] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745521] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745543] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745566] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745588] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745610] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745632] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745653] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745676] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745697] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745719] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745739] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745758] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745778] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745799] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745819] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745838] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745859] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745881] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745901] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745924] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745945] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.745967] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746010] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746033] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746054] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746078] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746100] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746122] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746144] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746166] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746190] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746211] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746236] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746266] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746285] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746306] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746325] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746345] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746363] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746383] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746405] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746446] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746490] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746543] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746579] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746617] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746638] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746659] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746680] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746702] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746722] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746741] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746761] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746782] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746802] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746823] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746842] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746861] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746880] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746899] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746918] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746936] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746957] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746976] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.746996] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747015] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747034] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747053] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747072] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747090] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747126] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747142] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747159] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747175] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747191] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747207] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747223] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747241] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747264] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747282] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747298] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747314] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747330] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747346] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747363] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747377] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747395] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747410] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747425] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747440] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747457] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747475] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747491] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747507] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747523] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747540] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747557] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747574] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747590] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747608] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747626] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747643] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747659] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747677] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747696] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747727] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747749] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747768] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747787] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747806] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747825] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747844] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747863] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747882] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747901] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747920] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747939] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747958] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747978] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.747997] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748015] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748033] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748052] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748070] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748089] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748107] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748126] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748145] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748164] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748183] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748215] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748499] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748536] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748557] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748577] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748597] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748617] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748637] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748672] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748693] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748713] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748732] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748751] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748770] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748789] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748808] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748828] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748846] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748865] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748884] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748904] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748921] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748940] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748958] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748976] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.748998] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749015] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749034] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749053] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749072] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749093] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749127] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749147] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749168] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749187] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749206] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749225] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749253] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749274] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749292] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749311] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749331] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749349] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749368] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749388] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749407] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749426] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749444] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749462] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749481] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749501] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749519] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749550] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749572] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749591] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749610] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749629] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749649] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749668] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749687] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749706] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749726] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749745] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749763] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749783] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749801] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749819] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749837] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749856] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749873] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749891] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749910] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749929] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749949] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.749982] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750004] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750022] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750041] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750060] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750078] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750098] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750116] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750137] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750156] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750174] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750194] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750212] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750230] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750255] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750273] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750291] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750308] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750325] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750345] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750363] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750382] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750411] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750432] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750453] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750472] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750491] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750511] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750529] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750549] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750568] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750586] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750605] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750623] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750641] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750657] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750675] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750692] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750709] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750727] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750745] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750763] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750782] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750802] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750821] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750852] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750873] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750893] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750912] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750931] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750950] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750968] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.750987] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751006] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751023] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751040] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751058] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751075] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751093] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751111] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751129] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751146] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751164] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751181] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751199] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751218] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751237] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751275] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751294] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751313] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751330] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751349] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751366] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751384] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751401] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751421] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751439] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751458] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751475] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751491] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751507] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751524] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751540] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751557] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751575] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751593] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751610] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751628] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751646] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751663] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751681] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751697] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751716] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751733] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751752] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751769] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751787] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751805] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751823] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751853] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751871] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751890] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751909] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751926] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751942] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751960] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751977] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.751994] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752010] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752026] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752042] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752060] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752078] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752095] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752124] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752138] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752153] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752170] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752186] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752205] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752223] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752248] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752268] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752286] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752305] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752323] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752502] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752529] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752549] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752565] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752583] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752601] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752617] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752635] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752653] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752670] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752688] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752718] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752738] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752756] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752772] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752790] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752809] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752827] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752845] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752862] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752879] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752895] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752913] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752929] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752947] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752965] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752982] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.752999] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753016] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753034] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753051] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753068] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753084] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753101] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753118] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753135] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753154] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753171] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753189] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753206] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753224] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753253] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753283] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753303] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753320] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753339] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753356] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753374] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753392] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753409] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753426] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753444] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753463] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753481] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753500] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753517] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753534] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753552] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753569] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753586] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753613] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753632] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753649] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753668] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753686] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753704] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753722] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753740] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753757] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753776] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753794] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753813] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753832] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753849] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753867] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753885] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753902] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753928] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753947] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753964] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.753983] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754000] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754018] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754036] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754053] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754072] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754090] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754109] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754126] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754144] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754161] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754178] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754196] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754213] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754242] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754270] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754287] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754305] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754323] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754340] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754358] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754376] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754395] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754413] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754431] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754448] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754465] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754483] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754500] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754517] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754544] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754563] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754581] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754598] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754616] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754633] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754650] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754668] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754686] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754705] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754723] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754741] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754758] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754776] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754793] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754811] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754837] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754856] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754874] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754892] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754910] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754927] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754945] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754962] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754980] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.754998] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755017] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755034] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755051] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755069] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755086] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755104] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755130] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755150] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755168] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755186] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755203] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755220] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755239] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755262] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755282] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755302] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755320] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755338] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755356] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755373] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755390] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755408] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755435] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755453] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755471] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755488] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755506] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755523] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755540] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755559] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755577] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755595] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755645] FAT-fs (sdb1): FAT read failed (blocknr 4909)
[ 2618.755681] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755701] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755729] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755748] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755766] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755783] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755801] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755819] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755838] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755856] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755875] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755893] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755910] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755928] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755946] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755965] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.755982] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756009] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756027] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756045] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756062] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756080] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756097] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756114] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756133] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756152] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756171] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756189] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756206] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756224] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756247] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756265] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756291] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756311] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756328] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756345] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756362] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756379] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756396] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756413] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756431] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756449] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756467] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756486] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756504] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756522] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756541] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756559] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756577] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756605] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756624] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756642] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756660] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756678] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756695] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756713] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756730] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756749] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756767] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756786] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756803] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756821] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756838] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756856] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756873] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756898] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756919] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756938] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756955] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756972] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.756989] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757007] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757025] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757044] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757063] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757081] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757099] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757117] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757134] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757152] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757169] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757194] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757213] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757233] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757255] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757274] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757293] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757312] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757330] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757348] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757367] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757385] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757403] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757421] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757439] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757457] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757475] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757493] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757511] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757530] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757558] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757577] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757596] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757615] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757633] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757651] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757670] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757688] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757707] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757725] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757743] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757761] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757780] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757799] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757818] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757835] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757853] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757871] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757890] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757907] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757934] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757955] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757973] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.757983] FAT-fs (sdb1): FAT read failed (blocknr 4909)
[ 2618.758007] FAT-fs (sdb1): FAT read failed (blocknr 3448)
[ 2618.758023] FAT-fs (sdb1): Directory bread(block 9301248) failed
[ 2618.758026] FAT-fs (sdb1): Directory bread(block 9301249) failed
[ 2618.758027] FAT-fs (sdb1): Directory bread(block 9301250) failed
[ 2618.758029] FAT-fs (sdb1): Directory bread(block 9301251) failed
[ 2618.758031] FAT-fs (sdb1): Directory bread(block 9301252) failed
[ 2618.758032] FAT-fs (sdb1): Directory bread(block 9301253) failed
[ 2618.758060] ------------[ cut here ]------------
[ 2618.758061] bdi-block not registered
[ 2618.758069] WARNING: CPU: 2 PID: 6379 at fs/fs-writeback.c:2323 __mark_inode_dirty+0x27c/0x370
[ 2618.758070] Modules linked in: uas usb_storage tcp_lp rfcomm fuse cmac xt_CHECKSUM xt_MASQUERADE tun ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c bnep ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat dm_mirror dm_region_hash dm_log dm_mod snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_sst_ipc snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core snd_compress x86_pkg_temp_thermal intel_powerclamp uvcvideo videobuf2_vmalloc coretemp kvm_intel snd_hda_codec_hdmi kvm snd_pcm_dmaengine videobuf2_memops snd_hda_codec_realtek ac97_bus irqbypass snd_hda_codec_generic ledtrig_audio snd_hda_intel snd_intel_dspcfg snd_hda_codec videobuf2_v4l2 snd_hda_core videobuf2_common crct10dif_pclmul
[ 2618.758097]  snd_hwdep crc32_pclmul snd_seq snd_seq_device ath10k_pci videodev ath10k_core ghash_clmulni_intel ath snd_pcm mc snd_timer joydev hid_multitouch mac80211 aesni_intel crypto_simd cryptd glue_helper intel_cstate intel_rapl_perf snd iTCO_wdt iTCO_vendor_support i2c_designware_platform i2c_designware_core cfg80211 soundcore libarc4 acer_wmi btusb btrtl btbcm btintel bluetooth intel_pmc_core sparse_keymap pcspkr i2c_i801 input_leds intel_wmi_thunderbolt ecdh_generic rfkill sg wmi_bmof ecc intel_lpss_pci intel_pch_thermal mei_me mei intel_lpss idma64 virt_dma acpi_pad ip_tables ext4 mbcache jbd2 sd_mod t10_pi sr_mod cdrom rtsx_pci_sdmmc mmc_core nouveau i915 crc32c_intel cec rc_core mxm_wmi serio_raw ttm i2c_algo_bit rtsx_pci mfd_core r8169 ahci realtek libahci drm_kms_helper libata syscopyarea sysfillrect sysimgblt fb_sys_fops drm i2c_hid wmi video
[ 2618.758128] CPU: 2 PID: 6379 Comm: trash-expunge Not tainted 5.6.1-1.el7.elrepo.x86_64 #1
[ 2618.758129] Hardware name: Acer Aspire E5-575G/Ironman_SK  , BIOS V1.20 12/13/2016
[ 2618.758131] RIP: 0010:__mark_inode_dirty+0x27c/0x370
[ 2618.758133] Code: ff ff 49 89 c4 48 8b 00 f6 40 5c 02 75 1e 49 8b 54 24 08 83 e2 01 75 14 48 8b 70 50 48 c7 c7 78 56 0f 82 31 c0 e8 94 c8 d8 ff <0f> 0b 48 8b 05 3b 08 10 01 45 85 ff 49 89 85 c8 00 00 00 74 0e 48
[ 2618.758134] RSP: 0018:ffffc90003247d68 EFLAGS: 00010286
[ 2618.758135] RAX: 0000000000000000 RBX: 0000000000000007 RCX: 0000000000000001
[ 2618.758136] RDX: 0000000000000001 RSI: 0000000000000082 RDI: ffff888266d19d40
[ 2618.758137] RBP: ffffc90003247d98 R08: 0000000000000885 R09: 0000000000000885
[ 2618.758137] R10: 0000000000000028 R11: ffffffff82906104 R12: ffff888190251878
[ 2618.758138] R13: ffff8881c6090910 R14: ffff8881c6090998 R15: 0000000000000000
[ 2618.758139] FS:  00007f3389d8f700(0000) GS:ffff888266d00000(0000) knlGS:0000000000000000
[ 2618.758140] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 2618.758141] CR2: 00007f72f19ce000 CR3: 00000002307f6003 CR4: 00000000003606e0
[ 2618.758142] Call Trace:
[ 2618.758145]  ? selinux_inode_setattr+0xef/0x100
[ 2618.758150]  fat_setattr+0x188/0x320 [fat]
[ 2618.758153]  notify_change+0x2b3/0x4a0
[ 2618.758155]  chmod_common+0x14b/0x180
[ 2618.758157]  do_fchmodat+0x5c/0xa0
[ 2618.758159]  __x64_sys_chmod+0x1b/0x20
[ 2618.758162]  do_syscall_64+0x60/0x1e0
[ 2618.758165]  entry_SYSCALL_64_after_hwframe+0x44/0xa9
[ 2618.758166] RIP: 0033:0x7f33939cb5b7
[ 2618.758167] Code: 44 00 00 b8 ff ff ff ff eb e6 66 0f 1f 84 00 00 00 00 00 b8 5f 00 00 00 0f 05 c3 0f 1f 84 00 00 00 00 00 b8 5a 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d 89 78 2d 00 f7 d8 64 89 01 48
[ 2618.758169] RSP: 002b:00007f3389d8ec18 EFLAGS: 00000287 ORIG_RAX: 000000000000005a
[ 2618.758170] RAX: ffffffffffffffda RBX: 00000000021f93a0 RCX: 00007f33939cb5b7
[ 2618.758171] RDX: 0000000000000000 RSI: 00000000000001c0 RDI: 00000000021f93a0
[ 2618.758171] RBP: 0000000000000000 R08: 0000000000000001 R09: 0000000000000000
[ 2618.758172] R10: 0000000000000000 R11: 0000000000000287 R12: 0000000000000001
[ 2618.758173] R13: 00000000000001c0 R14: 00007f3389d8ed10 R15: 00000000021f93a0
[ 2618.758175] ---[ end trace 0961f0f82a48fab0 ]---
dmesg (151,509 bytes)
machineid (135 bytes)
systemd=383050d46af04fb0a645e6a18541f388
sosreport_uploader-dmidecode=4d27eb73690256cf94a4f74d98cf80c16966c49e4be2ebb8ffb4aae74551b076
machineid (135 bytes)
mershan

mershan

2020-04-02 19:57

reporter  

proc_modules (9,413 bytes)
uas 28672 0 - Live 0xffffffffa1079000
usb_storage 73728 1 uas, Live 0xffffffffa105b000
tcp_lp 20480 0 - Live 0xffffffffa0fd0000
rfcomm 81920 2 - Live 0xffffffffa1005000
fuse 118784 3 - Live 0xffffffffa0fe7000
cmac 16384 1 - Live 0xffffffffa0fc5000
xt_CHECKSUM 16384 1 - Live 0xffffffffa0fc0000
xt_MASQUERADE 20480 3 - Live 0xffffffffa0fba000
tun 49152 3 - Live 0xffffffffa0fad000
ccm 20480 3 - Live 0xffffffffa0fa7000
ip6t_rpfilter 16384 1 - Live 0xffffffffa0fa2000
ip6t_REJECT 16384 2 - Live 0xffffffffa0f9d000
nf_reject_ipv6 20480 1 ip6t_REJECT, Live 0xffffffffa0f97000
ipt_REJECT 16384 4 - Live 0xffffffffa0f92000
nf_reject_ipv4 16384 1 ipt_REJECT, Live 0xffffffffa0f8d000
xt_conntrack 16384 12 - Live 0xffffffffa0f88000
ebtable_nat 16384 1 - Live 0xffffffffa0f83000
ebtable_broute 16384 1 - Live 0xffffffffa0f7e000
ip6table_nat 16384 1 - Live 0xffffffffa0f79000
ip6table_mangle 16384 1 - Live 0xffffffffa0f69000
ip6table_security 16384 1 - Live 0xffffffffa0f53000
ip6table_raw 16384 1 - Live 0xffffffffa0f74000
iptable_nat 16384 1 - Live 0xffffffffa0f6f000
nf_nat 45056 3 xt_MASQUERADE,ip6table_nat,iptable_nat, Live 0xffffffffa0f5d000
iptable_mangle 16384 1 - Live 0xffffffffa0f4e000
iptable_security 16384 1 - Live 0xffffffffa0f49000
iptable_raw 16384 1 - Live 0xffffffffa0f58000
nf_conntrack 155648 3 xt_MASQUERADE,xt_conntrack,nf_nat, Live 0xffffffffa0f22000
nf_defrag_ipv6 24576 1 nf_conntrack, Live 0xffffffffa0f1b000
nf_defrag_ipv4 16384 1 nf_conntrack, Live 0xffffffffa0f16000
libcrc32c 16384 2 nf_nat,nf_conntrack, Live 0xffffffffa0f11000
bnep 24576 2 - Live 0xffffffffa0f0a000
ip_set 53248 0 - Live 0xffffffffa0efc000
nfnetlink 16384 1 ip_set, Live 0xffffffffa0ef7000
ebtable_filter 16384 1 - Live 0xffffffffa0ef2000
ebtables 36864 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0ee8000
ip6table_filter 16384 1 - Live 0xffffffffa0ee3000
ip6_tables 32768 7 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0eda000
iptable_filter 16384 1 - Live 0xffffffffa0dab000
sunrpc 417792 1 - Live 0xffffffffa0e73000
vfat 20480 1 - Live 0xffffffffa0db2000
fat 73728 1 vfat, Live 0xffffffffa0e60000
dm_mirror 24576 0 - Live 0xffffffffa0e59000
dm_region_hash 24576 1 dm_mirror, Live 0xffffffffa0db9000
dm_log 20480 2 dm_mirror,dm_region_hash, Live 0xffffffffa0d9b000
dm_mod 131072 2 dm_mirror,dm_log, Live 0xffffffffa0e38000
snd_soc_skl 155648 0 - Live 0xffffffffa0e11000
snd_soc_hdac_hda 24576 1 snd_soc_skl, Live 0xffffffffa0e0a000
snd_hda_ext_core 32768 2 snd_soc_skl,snd_soc_hdac_hda, Live 0xffffffffa0e01000
snd_soc_sst_ipc 20480 1 snd_soc_skl, Live 0xffffffffa0da5000
snd_soc_sst_dsp 36864 1 snd_soc_skl, Live 0xffffffffa0d91000
snd_soc_acpi_intel_match 36864 1 snd_soc_skl, Live 0xffffffffa0d80000
snd_soc_acpi 16384 2 snd_soc_skl,snd_soc_acpi_intel_match, Live 0xffffffffa0d7b000
snd_soc_core 253952 2 snd_soc_skl,snd_soc_hdac_hda, Live 0xffffffffa0dc2000
snd_compress 24576 1 snd_soc_core, Live 0xffffffffa0d64000
x86_pkg_temp_thermal 20480 0 - Live 0xffffffffa0d8b000
intel_powerclamp 20480 0 - Live 0xffffffffa0d70000
uvcvideo 94208 0 - Live 0xffffffffa0d4c000
videobuf2_vmalloc 20480 1 uvcvideo, Live 0xffffffffa0d46000
coretemp 20480 0 - Live 0xffffffffa0c4a000
kvm_intel 249856 0 - Live 0xffffffffa0d08000
snd_hda_codec_hdmi 61440 1 - Live 0xffffffffa0fd7000
kvm 704512 1 kvm_intel, Live 0xffffffffa0c5b000
snd_pcm_dmaengine 16384 1 snd_soc_core, Live 0xffffffffa0c22000
videobuf2_memops 20480 1 videobuf2_vmalloc, Live 0xffffffffa0c55000
snd_hda_codec_realtek 118784 1 - Live 0xffffffffa0c04000
ac97_bus 16384 1 snd_soc_core, Live 0xffffffffa0ac7000
irqbypass 16384 1 kvm, Live 0xffffffffa0ad6000
snd_hda_codec_generic 81920 1 snd_hda_codec_realtek, Live 0xffffffffa0bd4000
ledtrig_audio 16384 2 snd_hda_codec_realtek,snd_hda_codec_generic, Live 0xffffffffa0488000
snd_hda_intel 49152 6 - Live 0xffffffffa0aee000
snd_intel_dspcfg 20480 2 snd_soc_skl,snd_hda_intel, Live 0xffffffffa0a79000
snd_hda_codec 139264 5 snd_soc_hdac_hda,snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa0c27000
videobuf2_v4l2 24576 1 uvcvideo, Live 0xffffffffa09e7000
snd_hda_core 94208 8 snd_soc_skl,snd_soc_hdac_hda,snd_hda_ext_core,snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0bec000
videobuf2_common 53248 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa0ae0000
crct10dif_pclmul 16384 1 - Live 0xffffffffa0a74000
snd_hwdep 16384 1 snd_hda_codec, Live 0xffffffffa0ac2000
crc32_pclmul 16384 0 - Live 0xffffffffa0a6f000
snd_seq 73728 0 - Live 0xffffffffa0963000
snd_seq_device 16384 1 snd_seq, Live 0xffffffffa0ad1000
ath10k_pci 40960 0 - Live 0xffffffffa09dc000
videodev 237568 3 uvcvideo,videobuf2_v4l2,videobuf2_common, Live 0xffffffffa0a82000
ath10k_core 409600 1 ath10k_pci, Live 0xffffffffa0a0a000
ghash_clmulni_intel 16384 0 - Live 0xffffffffa095e000
ath 36864 1 ath10k_core, Live 0xffffffffa09d2000
snd_pcm 110592 8 snd_soc_skl,snd_soc_core,snd_hda_codec_hdmi,snd_pcm_dmaengine,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa09ee000
mc 53248 4 uvcvideo,videobuf2_v4l2,videobuf2_common,videodev, Live 0xffffffffa0950000
snd_timer 40960 2 snd_seq,snd_pcm, Live 0xffffffffa0945000
joydev 24576 0 - Live 0xffffffffa092e000
hid_multitouch 28672 0 - Live 0xffffffffa0926000
mac80211 868352 1 ath10k_core, Live 0xffffffffa0aff000
aesni_intel 368640 3 - Live 0xffffffffa0977000
crypto_simd 16384 1 aesni_intel, Live 0xffffffffa0790000
cryptd 24576 2 ghash_clmulni_intel,crypto_simd, Live 0xffffffffa07a0000
glue_helper 16384 1 aesni_intel, Live 0xffffffffa0936000
intel_cstate 20480 0 - Live 0xffffffffa093f000
intel_rapl_perf 16384 0 - Live 0xffffffffa078b000
snd 90112 23 snd_soc_core,snd_compress,snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa07af000
iTCO_wdt 16384 0 - Live 0xffffffffa076c000
iTCO_vendor_support 16384 1 iTCO_wdt, Live 0xffffffffa0767000
i2c_designware_platform 16384 0 - Live 0xffffffffa0762000
i2c_designware_core 24576 1 i2c_designware_platform, Live 0xffffffffa075b000
cfg80211 749568 3 ath10k_core,ath,mac80211, Live 0xffffffffa086e000
soundcore 16384 1 snd, Live 0xffffffffa0756000
libarc4 16384 1 mac80211, Live 0xffffffffa0751000
acer_wmi 24576 0 - Live 0xffffffffa07a8000
btusb 57344 0 - Live 0xffffffffa077c000
btrtl 20480 1 btusb, Live 0xffffffffa0776000
btbcm 16384 1 btusb, Live 0xffffffffa074c000
btintel 28672 1 btusb, Live 0xffffffffa0798000
bluetooth 561152 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa07e4000
intel_pmc_core 28672 0 - Live 0xffffffffa0497000
sparse_keymap 16384 1 acer_wmi, Live 0xffffffffa0492000
pcspkr 16384 0 - Live 0xffffffffa048d000
i2c_i801 32768 0 - Live 0xffffffffa045c000
input_leds 16384 0 - Live 0xffffffffa0254000
intel_wmi_thunderbolt 20480 0 - Live 0xffffffffa0215000
ecdh_generic 16384 2 bluetooth, Live 0xffffffffa0473000
rfkill 28672 8 cfg80211,acer_wmi,bluetooth, Live 0xffffffffa0231000
sg 36864 0 - Live 0xffffffffa0452000
wmi_bmof 16384 0 - Live 0xffffffffa01ef000
ecc 32768 1 ecdh_generic, Live 0xffffffffa047f000
intel_lpss_pci 20480 0 - Live 0xffffffffa01e9000
intel_pch_thermal 16384 0 - Live 0xffffffffa01c7000
mei_me 40960 0 - Live 0xffffffffa0468000
mei 110592 1 mei_me, Live 0xffffffffa07c8000
intel_lpss 16384 1 intel_lpss_pci, Live 0xffffffffa01c2000
idma64 20480 0 - Live 0xffffffffa01e3000
virt_dma 20480 1 idma64, Live 0xffffffffa044c000
acpi_pad 184320 0 - Live 0xffffffffa071e000
ip_tables 28672 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa016a000
ext4 671744 2 - Live 0xffffffffa0679000
mbcache 16384 1 ext4, Live 0xffffffffa00f0000
jbd2 114688 1 ext4, Live 0xffffffffa042b000
sd_mod 53248 5 - Live 0xffffffffa015c000
t10_pi 16384 1 sd_mod, Live 0xffffffffa00fe000
sr_mod 24576 0 - Live 0xffffffffa0155000
cdrom 69632 1 sr_mod, Live 0xffffffffa0143000
rtsx_pci_sdmmc 28672 0 - Live 0xffffffffa00e2000
mmc_core 159744 1 rtsx_pci_sdmmc, Live 0xffffffffa00b2000
nouveau 1933312 1 - Live 0xffffffffa04a0000
i915 1810432 19 - Live 0xffffffffa0270000
crc32c_intel 24576 3 - Live 0xffffffffa0478000
cec 53248 1 i915, Live 0xffffffffa0262000
rc_core 45056 1 cec, Live 0xffffffffa01d7000
mxm_wmi 16384 1 nouveau, Live 0xffffffffa01d2000
serio_raw 20480 0 - Live 0xffffffffa01cc000
ttm 102400 1 nouveau, Live 0xffffffffa0173000
i2c_algo_bit 16384 2 i915,nouveau, Live 0xffffffffa025d000
rtsx_pci 81920 1 rtsx_pci_sdmmc, Live 0xffffffffa023f000
mfd_core 20480 2 intel_lpss,rtsx_pci, Live 0xffffffffa0239000
r8169 81920 0 - Live 0xffffffffa021c000
ahci 40960 4 - Live 0xffffffffa020a000
realtek 24576 1 - Live 0xffffffffa0203000
libahci 32768 1 ahci, Live 0xffffffffa01f5000
drm_kms_helper 204800 2 nouveau,i915, Live 0xffffffffa018f000
libata 258048 2 ahci,libahci, Live 0xffffffffa0103000
syscopyarea 16384 1 drm_kms_helper, Live 0xffffffffa00f9000
sysfillrect 16384 1 drm_kms_helper, Live 0xffffffffa00eb000
sysimgblt 16384 1 drm_kms_helper, Live 0xffffffffa00dd000
fb_sys_fops 16384 1 drm_kms_helper, Live 0xffffffffa001e000
drm 540672 10 nouveau,i915,ttm,drm_kms_helper, Live 0xffffffffa002d000
i2c_hid 28672 0 - Live 0xffffffffa0025000
wmi 28672 5 acer_wmi,intel_wmi_thunderbolt,wmi_bmof,nouveau,mxm_wmi, Live 0xffffffffa0016000
video 49152 3 acer_wmi,i915,nouveau, Live 0xffffffffa0004000
proc_modules (9,413 bytes)
suspend_stats (269 bytes)
success: 1
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2020-04-02 19:57 mershan New Issue
2020-04-02 19:57 mershan File Added: backtrace
2020-04-02 19:57 mershan File Added: dmesg
2020-04-02 19:57 mershan File Added: machineid
2020-04-02 19:57 mershan File Added: proc_modules
2020-04-02 19:57 mershan File Added: suspend_stats